---
title: "About us"
translationKey: about
---

As humanity progresses, computers and softwares take a bigger place in our lives. Today, we have unimaginably more computing power, data and connectivity than we have 30 years ago and our lives are increasingly shaped by these resources. 

The more important the freedom of people in the world, the more important the freedom of information systems. Freedom means having a control on the forces that shape our lives; and today, on the digital systems which are very significant for our lives, the users are the least control over them.

Free Software Association is a community of people defending the free software movement and the freedom of all people in the modern world. Starting with the software freedom, Free Software Association advocates the freedom of people with the motto "**Use, Study, Share, Improve!**" in connection with hardware freedom, Internet freedom, document freedom and freedom of information.

In the ideal world of Free Software Association;

* All software is free for everyone to use, study, share and improve,
* All hardware can be used, hacked, inspected, replaced and most importantly repaired without any limitation,
* Internet (as the greatest and liberating machine created by humanity) is free (libre) and available as intended and deserved,
* Privacy is essential, not collateral. People can keep the details of their private life safely.

For this purpose, the Free Software Foundation,

* Organizes trainings, workshops and dissemination activities to spread GNU philosophy and the use of free software.
* Encourages people to use and develop free software so that the benefits of the work of the public and civil society can be shared with all humanity.
* Works for Net Neutrality and publicly accessible internet.
* Opposes the effort to create a surveillance society by limiting our fundamental rights and freedoms using technologies that we use in our life,
* Supports a brand new communication culture against the usage of social networks as a means of consumption and exhibition.
* Opposes to make scientific and technological accumulation as personal or private property.
* Advocates collaborative production models and licenses against patents and licenses that establish a non-public dominance over these common savings.

Free Software Association works to achieve its goal of "Free software, free society" theorized by Richard M. Stallman.

## Our team

{{< team >}}
