---
title: "Bir ayrıcalık aracı olarak teknoloji"
summary: >
  Kapitalist üretim ve bununla birlikte gelen kapitalist sosyal düzen neredeyse her köşesinde ayrımcılıkla, daha doğru bir ifade ile kimi insanların meşru bir dayanağı olmayan ayrıcalıkları ile doludur. Ayrıcalıklı olunan alanlar çoğu zaman kişilerin o günün hakim ideolojisi etkisi ile "doğal" olarak görülen içkin durumlara dayalıdır. Milliyet, ten rengi, sosyal sınıf, medeniyet vb... Bu ayrıcalıklı kesimlerin var olan kaynaklar ve sosyal düzen getirilerinden adaletsizce daha fazla yararlandıkları bilinen ve fazlaca çalışılmış bir gerçek.
date: 2020-03-27T00:38:03+03:00
author: Alper Atmaca
categories:
- ozgurluk
photo:
    url: /images/yazilar/abakus.png
    urlband: /images/yazilar/ayricalik.png
    author: Armağan Güven | CC BY-SA 4.0
    alt: Bir ayrıcalık aracı olarak teknoloji
---

_Alper Atmaca_

Kapitalist üretim ve bununla birlikte gelen kapitalist sosyal düzen neredeyse her köşesinde ayrımcılıkla, daha doğru bir ifade ile kimi insanların meşru bir dayanağı olmayan ayrıcalıkları ile doludur. Ayrıcalıklı olunan alanlar çoğu zaman kişilerin o günün hakim ideolojisi etkisi ile "doğal" olarak görülen içkin durumlara dayalıdır. Milliyet, ten rengi, sosyal sınıf, medeniyet vb... Bu ayrıcalıklı kesimlerin var olan kaynaklar ve sosyal düzen getirilerinden adaletsizce daha fazla yararlandıkları bilinen ve fazlaca çalışılmış bir gerçek.

Tarih temelde ekonomik bir paylaşım sorununa kılıf yapılmış bu tip ideolojik ayrıcalıklara örneklerle doludur. Pratik karşılıkları olan bu ayrımcılık unsurları çoğunlukla tarafların kültürel, fiziksel veya fikirsel ayrımları üzerine konumlandırılır ve eşitsiz bir kaynak dağıtımına temel oluşturulur. Bir meşruiyet aracı ihtiyacından doğan bu "propoganda" unsurları kimi zaman durumun kaynağı gibi görünse de aslında sadece kılıftan ibarettir.

On dokuzuncu yüzyılda yeni dünyanın sömürüsünü ve kaynaklarının yağmasını şekillendiren işgal, katliamlar ve kölecilik temelde "medeniyet"siz olanlara medeniyet götürmek, feodal toprak ağalarının serflere karşı aristokrasi ve toprak mülkiyeti iddiaları, bugün dünyanın açlıktan ölen insanlarını sosyal darvinizm ile açıklamak gibi sayısız örnek tarihin sayfalarında yer almaktadır. Temelde olan ise hakim sınıfın bu "kılıfların" yaratıcısı ve kar edeni olmasıdır. Söz konusu ayrımın günlük yansımaları herkesin hayatında bugün dahi bulunmakta. Bu durumun bir şekilde "doğallaştırılmış" veya "meşrulaştırılmış" olması gerçekliği pek az değiştirmekte.

Eğitim temel bir hak ama parası olan daha iyisini alabilmekte, yaşamak için sağlıklı besin bir gereklilik ama zehirlenmiş tarım ürünerinin haricinde "organik" besin alabilen sadece küçük bir kesim, barınmak için gereken kamusal kaynakların çoğu bir avuç kişinin elinde toplanmışken sokakta yaşam mücadelesi veren insanlar var.... Bit bit kurduğumuz dijital ve gözetim toplumunda hayatta kalmak ve insanca bir yaşam sürmek için gereken bilgi, donanım ve imkana erişim ise göz ardı edilen bir alan olmasına rağmen pek farklı bir tablo çizmemekte.
IMAGE:abakus.eps:Ayrıcalıkları fark etmek iyi bir başlangıçtır.:center:h
Toplumun bir kısmının ayrıcalıklı olduğunu söyleyebilmek için belirli şartlar oluşmalıdır. Öncelikle bir kesimin ayrıcalıklı olarak yararlanabildiği toplumsal bir kaynağın var olması gerekir. Elbette bu kaynağın üretimi için gerekli olan üretim araçlarının tamamı veya önem arz edecek miktarının toplumun mülkiyetine ait olmaması, yani özel mülkiyette veya devlet özel mülkünde olması gereklidir. Böylece söz konusu kaynağın üretimi ve dağıtımı konusundaki kararların alınmasındaki süreçler toplumdan uzaklaştırılmış olur. Toplumsal örgütlenmeye hakim olan sınıf kaynağın yönetimine de sahip olduğu gibi doğal olarak bunu kendi lehine de kullanır.

Basit bir inceleme bugün yaşadığımız dijital dünyanın 21. yüzyıl demokrasilerinin mücadele ile kazanılmış sosyal demokrasi haklarından dahi ari olan vahşi orta çağ sömürüsü düzeninde olduğunu gözler önüne serecektir. Birkaç tane şirket (Microsoft, Oracle, Apple, Dell, Alphabet/Google, Amazon), dijital yaşantımıza ait kaynakların neredeyse tamamına hakimler. Sözleşmeler, ruhsatlar ve politik sermaye güçleri ile topluma bireylerin kullanım alışkanlıklarını yöneterek hakim oluyorlar. Bugün çağdaş yaşamda bilgisayarsız veya İnternetsiz yaşamak mümkün değilken bu yaşam kaynağına sahiplik(!) iddiası ile dünyayı şekillendiriyorlar. Bireylerin ve toplumların konuya ilişkin yapabilecekleri ise sınırlı durumda. Bahsedilen şirketlerin toplam sermayesi dünyadaki pek çok ülkenin toplamından bile fazla eder durumda. Bu şirketler toplumsal kaynakları sömürerek ve mahremiyet başta olmak üzere bireysel özgürlükleri talen ederek para kazanıyor ve tarihin diğer tüm sömüren sınıfları gibi üretim araçlarını ellerinde tutuyorlar. Bireylerin ise bu duruma karşı koyması için benzer şekilde sermaye ortaya koyması gerekiyor ve bu sermaye insanlar arasında eşit bulunan bir kaynak değil.

Bu noktada bir gerçeklik ortaya çıkmakta. Toplum ve üretim araçları hızla dijital yönelimde şekil değiştirken bu kaynağa erişim, yararlanma ve korunma imkanları da toplumun genel eşitsizlik düzenini yansıtan hatta katlayan bir nitelikte eşitsiz dağılmakta.

Dijital dünyanın uyumlu vatandaşının ilk sahip olması gereken şey bilgi. Bilişim sistemlerine ve kullanımına ilişkin bilgi. Bu konuda formal bir eğitim veya bazen İnternet üzerinden erişilebilen kaynaklara ulaşım bile dünyada yaygın olarak sahip olunulan bir durum değil ve sadece gelişmiş ülekeler çevresinde yaşan insanların ayrıcalığı durumunda ki buna bu ülkelerdeki gelir adeletsizliğinin getirdiği erişim kısıtları eklenirse bir homojenliğin söz konusu olmadığı görülebilir. Bu durumda eğitim farklılığının bireyler arasında doğurduğu farkın kapanmasının pek mümkün olmadığı söylenebilir.

Dijital dünyanın ikinci gerekliliklerinden biri donanım. Nihayetinde dijital bir donanım olmadan biz analog insanların bu yeni dünyaya bağlanamayacağımız aşikar. Fakat günümüzde WEB'in giderek JavaScriptler ile ağırlaştığı, yazılımların giderek daha fazla kaynak talep ettiği bir durumda kişilerin yeterli(!) bir bilişim aygıtına erişimini garanti edecek bir ortam bulunmamakta. Bir bilgisayar sahibi olmanın lüks olduğu yerler hala var ve sadece bilgisayarın var olması değil bunun modern anlamda kullanılabilir olması da gerekiyor.

Her üretim aracı gibi dijital araçlarımız da öğrenmek, etkin şekilde kullanabilmek ve gerektiğinde geliştirebilmek için emek ve hali ile zaman gerektiriyor. Belki bu anlamda bildiğimiz eski dünyanın her aracından daha fazlasını gerektiriyor. Zengin batı medeniyetlerine ait olup bu ülkelerin zengin kesimlerinde bulunmayanlar için emek ve zaman çoğunlukla fazlası bulunmayan bir kaynak olarak yaşamsal giderlere özgülenmek zorunda. Bu koşullarda bir bilgisayar sadece bir eğlence aracı olarak bile zahmetli, pahalı ve gereksiz konuma düşebilmekte.

Bu adaletsizlik her şekil ve koşulda kendini tüm toplumlarda göstermekte;

* Bilişim teknolojileri ile uğraşanlar toplumsal cinsiyet eşitsizliklerinin yansıması olarak çoğunlukla erkek olmakta
* Eğitime veya donanıma sahip olamayan kesimler dönüşümün dışında kalmakta
* Dijital devrime son gençliklerinde yetişen kişiler bu alt kültürlere gençler kadar kolay dahil olamamakta, dolayısıyla kuşak farkı bir dezavantaj oluşturmakta
* Temel bilişim ihtiyaçlarına gücü yetmeyen insanlar şirketlerin sömürüsüne özgür olmayan yazılım ve servisler aracılığı ile erişmeye çalışmakta
* Mahremiyet şirketlerce pazarlanmaya (Apple) ve bir insan hakkı olmaktan bir meta olmaya sürüklenmekte, parası olmayanlar yaşam kaynaklarını hakları ile ödemek zorunda bırakılmakta
* Özgür alternatiflerle bir dijital yaşam sahibi olmaya çalışmak; eğitim, emek ve kapital sermayesi gerektirmekte bunlara zamanında erişimi olmamış bireylerin dezavantajlı durumu asla kapanmamakta

Dijitalleşme sadece üretim araçlarını değil aynı zamanda tüketim araçları ile sosyal araçları da kapsamakta. Bu anlamda sadece üretime değil tüketime katılmak için de benzer bir yabancılaşmanın kurbanı olmak mümkün. Koşulsal olarak mücadele imkanlarından son 30 yılda fazlasıyla arındırılmış insanlık için hiç kontrol sahibi olmadıkları bir toplum düzeninde bireyin güçlenmesine ilişkin hiç bir umut kalmamakta. Bu durumun pratik olarak fazlasıyla yansıması bulunmakta;

* Bu bakımdan pek çok yeni nesil dijital "hizmet" toplumsal araçları talan ederek eskiden pratik olarak var olmayan tekel aracılar haline gelmekte[1]. En temel insan ilişkileri bile tekelleşmekte[2].
* İnsanlar dijital toplumun bir bileşeni olmaktan sadece tüketen ve sömürülen kaynaklar konumuna itilmekte[3].
* Bu anlamda sınıfsal bir birliktelik altında dijital dünya vatandaşları bir araya gelememekte ve günümüzde sahip olunan sınır ayrımları teknolojik açıdan pekişmekte[4].
* İnsanlar mahremiyetlerini kaybetmekte ve kişisel bilgileri üzerinden kitlesel bir manipülasyona maruz bırakılmakta[5].
* Gig ekonomisi, dijital dönüşüm ile beslenen parça başı iş kavramı bir yaşantı halinde güvencesiz ve istikrarsız çalışmayı bir standart haline getirmekte.

Dünyada pek çok kurum ve insan bu gidişata karşı direnmekte ve alternatifler dahil olmak üzere çözümler üretmekte. Tüm bu insanların belki de en ortak noktası teknolojik ayrıcalıkların sahibi olan sınıfa ait olmaları. Sınıf aidiyeti bir kabahat olmamakla birlikte sınıfsal nitelikleri aşan ilerici çalışmalar yaparken kişilerin sahip oldukları ayrıcalıkların "doğal" kabullerine saplanmaları mümkün. Dijital mahremiyet çalışmaları yaparken şifreleme teknolojilerini öne çıkarırken bu işlemin berim yükünü kaldıramayacak donanımarla hayatlarını geçiren binlerce insan unutulmakta çünkü çözümlerin üretildiği çevrelerdeki en basit elektronik aygıtın bile işlem gücü dünya nüfusunun pek çoğunun erişemediği kadar yüksek olabilmekte. Benzer şekilde tüm çalışmaların yayınlanması için web ve özgür olmayan bazı diğer hizmetlerden yararlanılırken dünyada hala 56k modem ile internet bağlantısı kurabilen hatrı sayılır miktardaki insana erişememe ihtimali göz ardı edilmekte[3].

Elbette bizi birbirimizden ayıran ayrıcalıkların farkına varmak mücadele için iyi bir başlangıç. Kimi mücadele alanları bu ayrıcalığın gölgesinde ilerlemek zorunda kalabilir, kimileri bu ayrıcalığın yarattığı sosyal çatışmaları doğrudan değiştirmeyi hedef alabilir. Önemli olan dijtal bir insan medeniyetinin kurulduğu bu ilk günlerde geleceğin temelinin birliktelik üzerine atılması. Gerçek birlikteliğin de mutlak özgürlük olmadan gerçekleşmeyeceğinin bilincine varılması.

```
Referanslar:  
1: http://u.oyd.org.tr/zt0  
2: http://u.oyd.org.tr/dtn  
3: http://u.oyd.org.tr/D5Y  
4: http://u.oyd.org.tr/xlc  
5: http://u.oyd.org.tr/mhr  
```
