---
title: "Bugün özgür yazılım her zamankinden daha önemli v2.0"
summary: >
  İnsanlar olarak fiziksel hayatlarımızdan çekilerek, eğer yeterince ayrıcalıklıysak, dijital hayatlarımıza taşındığımız kitlesel bir göç yaşıyoruz. Evlerimize çekilmiş; film seyrederken, uzaktan eğitim alırken, iş toplantılarımıza katılırken veya sosyalleşirken kullandığımız yazılımlar, bu yazılımların tanıdığı özgürlükler doğrudan bizim özgürlük meselemizdir. Şu anda yaşanılan kitlesel dijitalleşme ile birlikte her zaman olduğundan daha hissedilir şekilde, toplumun özgürlüğünün meselesidir.
date: 2020-03-27T00:38:03+03:00
author: Neslihan Turan
categories:
- ozgurluk
photo:
    url: /images/yazilar/ozgurdonanim-sq.png
    urlband: /images/yazilar/ozgurdonanim.png
    author: Armağan Güven | CC BY-SA 4.0
    alt: Tablete çivi çakmaya çalışan bir mağara adamı
---
_Neslihan Turan_

Bugün özgür yazılım her zamankinden daha da önemli[1]. İnsanlar olarak fiziksel hayatlarımızdan çekilerek, eğer yeterince ayrıcalıklıysak[2], dijital hayatlarımıza taşındığımız kitlesel bir göç yaşıyoruz. Evlerimize çekilmiş; film seyrederken, uzaktan eğitim alırken, iş toplantılarımıza katılırken veya sosyalleşirken kullandığımız yazılımlar, bu yazılımların tanıdığı özgürlükler[3] doğrudan bizim özgürlük meselemizdir. Şu anda yaşanılan kitlesel dijitalleşme ile birlikte her zaman olduğundan daha hissedilir şekilde, toplumun özgürlüğünün meselesidir.

Geleneksel okulunuzda sınıflarınıza dağılırken, her sabah kapıda bir şirketin sizi özgürlüklerinizi kısıtlayan bir lisans sözleşmesini imzalamaya mecbur bırakıldığınızı düşünün. Okul kitabınızı eve götürme, arkadaşlarınızla paylaşma, kitabınızın üstüne notlar alma, kitapta yazanları deftere geçme, kitabın bazı "yasaklanan" sayfalarını okuma veya sayfalarını yırtıp kağıttan uçak yapma özgürlüğünüzün bir şirketin tahakkümüne girdiğini düşünün. Bu kitabın yalnızca o şirket tarafından üretilen bir gözlükle okunabildiğini, içindeki bilgilerin de sizin haberiniz olmadan değiştirilebildiğini de bu kurguya ekleyin. Oldukça anlamsız görünüyor değil mi? Şimdi bunun eğitim hakkınıza uzaktan erişirken başınıza geldiğini hayal edin. Sistemde özgür olmayan yazılımların kullanılması, kullanılan içeriğin özgür lisanslanmaması, materyallerin özgür olmayan bir belge formatında bulunması veya DRM ile kısıtlanması[4] durumunda, bahsettiğimiz absürt kurgu, bizim yeni yakın geleceğimiz olabilir. En temel haklarınızdan birine erişebilmek için özgürlüğünüzü feda etmek zorunda bırakılmakla mücadele etmez miydiniz?

Krizler, farklı yıkıcılık ve etki alanlarıyla tarihin olağan parçaları olarak belirmeye devam ediyor. İçinde bulunduğumuz salgın, bulaşıcılık yönüyle sınıf bariyerini aşarak herkesi etkilemesi ve olumsuz sonuçlarını hızlı göstermesi sebebiyle, kapitalizm ve iklim krizinden farklı olarak, toplumun önlem mekanizmalarını harekete geçirebilmiş durumda. Bu devinim geleneksel üretim biçimlerini, sosyalleşme şekillerimizi, sanatı yapma ve aktarma yöntemlerimizi, yani yaşamın şeklini etkisi altına alırken; hayatta kalma arzusu, şirketlerin ekonomik çıkarlarını koruma kaygısıyla normalleştirilen kavramları alaşağı ediyor. Bu yüzdendir ki; New York valisinin, maske için öncekinden 10 kat daha fazla ödemesine tepkiyle, tıbbi malzeme üreten tüm şirketlerin kamulaştırması çağrısı yaptığı bir güne şahit olduk[5].

İnsanlığın ortak bilgisi üzerinde patentler aracılığıyla yasal bir tahakküm kurulmasının meşru olduğu ve bunun bilimsel gelişmeye ve topluma katkısı olacağı sanrısı kaybolmakta. Tekeller ve onların ticari çıkarları doğrultusunda hareket eden ilaç şirketlerinden kamu yararına hareket etmelerini neden bekliyoruz[6]? Büyük ilaç şirketleri çok kazanç sağlamayacakları ölümcül bulaşıcı hastalıklar üzerinde çalışmak yerine kazanç sağlayabilecekleri konulara, mesela kellik veya sivilce tedavisine, odaklanırlar[7]. Beklenen SARS-CoV-2 aşısı da bulunduğunda (tabi insanlığın virüslere dair biriktirdiği kolektif bilgisini kullanarak bulunmuş olacak), çok geçmeden yozlaşmış patent ızdırabıyla buluşacak ve tüm insanlığın geleceği bir ilaç şirketinin kar zarar eğrisi üzerinde kendi yerini bulacak.

Bilginin özgürlüğü için mücadele eden alt kültürler ise ivedilikle kamu yararına harekete geçiyorlar. Bu dayanışma duygusu, mevzubahis topluluklarda sıklıkla rastladığımız bir durum, örneğin 2010 Haiti depreminde, OpenStreetMap ile alanın gönüllülerce haritalanmasını hatırlayabiliriz. Virüs hakkında doğru bilgi kaynakları üretmek için emek haryacanlardan tutun da, üç boyutlu yazıcılar kullanılarak tıbbi techizat üretimi yapan ekiplere[9], becerileri dahilinde halkın bilgisini ona geri ödeyen topluluklar oluştu. Bu tıbbi techizat üretim çalışmaların bir kısmı şirketlerin kazançlarını azalttıkları ve tasarımı itibariyle kusurlu, kırılgan, patentlerinin ihlal edildiği bahanesiyle baltalanmaya çalışıldıysa da biliyoruz ki özgür yazılım gibi özgür donanım da özgür toplumun bileşenlerindendir. Nasıl ki çakmak taşıyla ateş yakmamız veya bir sopanın ucunu sivriltip onu alet olarak kullanmamız patentlerle engellenemezse, tıbbi araçların üretimi de diğer tüm araçlar gibi kimsenin tekelinde olamaz. Ne kadar karmaşık olursa olsun her donanım, kullanılan ilk alet gibi insanlığın ortak bilgisinin ürünüdür ve ona aittir. Salgın anında bu ihtiyacın su yüzüne çıktığı üzere dün, bugün ve yarın donanım özgürlüğünü tüm bilginin özgürlüğü ile birlikte savunuyoruz[10].

Devlet ve şirketlerin tüm kaynaklarına rağmen kifayetsizliği ortadayken, bu inisiyatiflerin acil duruma refleks gösterebilmelerinin sebebinin, olağan durumda da özgür bilgi için mücadele eden örgütlü yapıların varlığı olduğunu görmezden gelmemek gerekir. Acil bir durumda eğitim dijitalleşecekse, özgür bir eğitim yazılımı (örneğin Moodle), sağlık personeli için yüz kalkanları basılacaksa özgür belge formatları (örn. stl), virüsün yayılımının kalman filtresiyle tahmini yapılacaksa özgür bir programlama dili (örn. R), bir hastane bilgi sistemi gerekiyorsa özgür bir yazılım (örn. GNU Health) insanlığın ortak üretimi ve malı olarak özgürlüğümüzü ihlal etmeden kullanılabilir. Bu olağan dışı süreçte yine bilgi özgürlüğü adına gibi görünen, ancak aslında çok temelden özgürlükle çatışan, bir davranış daha gözlemliyoruz. Bazı akademik yayınlar, kabuklarına çekilen insanlar okuyabilsinler diye yayınlarını "açık erişime" açtılar[11]. Bu noktada bir soru beliriyor, bunca zaman, hayatlarımız olağan akışındayken, bu akademik yayınlara erişmemiz, onları okumamız istenmiyor muydu yani? Hal böyleyken açık erişim ağzınıza bir parmak bal çalıp, aynı zamanda özgürlüklerinizi de çalmaya devam etmektir. Bilim, insanlık tarafından ve insanlık içinken; bu yayınların bunca zaman erişim kısıtlamalarına tabi tutulması ile devletin bir web sitesini sansürlemesi arasında teknik olarak bir fark yoktur. İkisi de çoğunlukla yasaldır. Sorun meşru olmayışlarıdır.

Günlerdir yapılan #evdekal çağrısının sebebi, bu konunun yalnızca bizim bireysel sağlığımızla ilgili olmayışıdır. Evde kal çağrıları toplumun bütün olarak güvende kalabilmesi için bireysel fedakarlık talebinde bulunmakta ve "kişisel özgürlüğü" adına sokağa çıkanları herkesi tehlikeye attıkları gerçeği karşısında ayıplamaktadır. Özgür yazılımlar kullanmamaya tam da aynı sebeple, şahsi bir tercihmiş gibi yaklaşamayız[12]. Bu sözde şahsi tercih, diğer tüm insanların özgürlük hakkından çalmak anlamına gelir. İmkan varken özgür yazılımlar ve hizmetler kullanmayarak boyun eğdiğimiz haksızlıkları, içinde bulunduğumuz topluluklara bir virüs gibi bulaştırdığımızı söylersek, yersiz bir benzetme yapmış olamayız. Her yaygınlık kazanan özgür olmayan yazılım ve hizmet toplumun kaynaklarından ve özgürlüğünden çalmakta ve semirmekte. O yüzden ekliyoruz,  
\#evdekalınveözgürleşin!

Çoğu sorun yaşantımızın günlük bir parçasıdır ancak bazı olaylar bizim dünyayı algılayış şeklimizi değiştirmek ve esas sorunları görünür kılmak gibi bir güce sahiptir. Yaşadığımız salgının ortak deneyimleri, yaygınlaşan dijital yaşamlarımızın getirdiği değişiklikleri belirginleştirdi. Dijital yaşamlarımızın en temel sınırları "mülkiyet" kavramları ile şekilleniyor. Bu noktada ortaklığı neredeyse olmayan patent, marka ve telif konularını hatalı bir şekilde kapsamaya çalışan sözde "fikri mülkiyet" şemsiyesini[13] tartışmalı, özgür yazılımlar, özgür donanımlar ve özgür belge biçimlerini konuşmalıyız.

Analog hayatlarımızla dijital yeni yaşantımız arasındaki sınırlar bulanıklaşırken eski hayatlarımızdaki haliyle özgürlük kavramının, dijital bir kopyasını oluşturmazsak absürtün olağanlaşmasını kanıksamak zorunda kalacağız. Tüm insanlığa ait olan bilgi, zincirlerinden kurtarılmalıdır. Kurtarılmalıdır ki; medeniyeti bugünlere getiren bilgi paylaşımı geleceğimizi de aydınlatsın. Yaşam konusu donanımların patent zincirlerine vurulduğu, bilimsel araştırmaların kar için yağmalandığı bir dünyanın geleceği olamaz. Dolayısıyla bu metin özgür yazılım ve tüm özgürlükler için bir mücadele çağrısıdır.

```
Referanslar:  
1: u.oyd.org.tr/fsmi  
2: u.oyd.org.tr/aaot  
3: u.oyd.org.tr/oy  
4: u.oyd.org.tr/drm  
5: u.oyd.org.tr/Xra  
6: u.oyd.org.tr/qdY  
7: u.oyd.org.tr/mw4  
8: u.oyd.org.tr/MIJ  
9: u.oyd.org.tr/Py6  
10: u.oyd.org.tr/do  
11: u.oyd.org.tr/l2d  
12: u.oyd.org.tr/otd  
13: u.oyd.org.tr/fm  
```
