---
title: "\"Dating\" bir özgür yazılım problemidir"
summary: >
  İnsanların cinsel, romantik, ailevi ve hatta platonik ilişkileri ile ilgili olarak kullandıkları pek çok bilişim teknolojisi vardır. Birbirilerine çiçek gönderirler, hediyeler satın alırlar, birbirileriyle iletişim kurmak için her gün WhatsApp, Facebook Messenger, Instagram veya Snapchat gibi uygulamalar kullanırlar. Bu araçlar mülk yazılımlardır, bu araçları kullanmak özgürlüğümüzü farklı yönlerden kısıtlar.
date: 2020-02-14T16:19:03+03:00
categories:
- ozgurluk
photo:
  url: /images/yazilar/dating-sq.jpg
  urlband: /images/yazilar/dating.jpg
  author: Clever Cupcakes/Commons | CC BY 2.0
  alt: Sevgililer günü pastaları
---
_Yazar: Molly de Blanc Yerelleştirme: Özcan Oğuz_

Birkaç ay önce, aslında her şeyin bir özgür yazılım sorunu olduğu argümanını kafamda oluşturmaya başlamıştım. Kasım ayında düzenlenen SeaGL ve SFSCon konferanslarında, özellikle de mülk teknolojilerin müsakeşe ve duygusal ilişkiler yürütmek noktasında çıkardığı sorunlar üzerine konuşma şansı bulabildiğim için kendimi şanslı hissediyorum.

O günden beridir bu konu üzerine düşünüyorum; teknolojiyi insanlarla tanışmak, buluşmak ve insanlara aşık olmak için kullanırken karşılaştığımız özgürlük ihlalleri ve sorunları üzerine. Sevgililer günü ise, bu düşüncelerimi insanlarla paylaşmak için çok iyi bir şans bence.

## İnsanlarla tanışmak

Pek çok tanışma sitesi mülk JavaScript'ler çalıştırıyor. JavaScript kodları, web sitelerinin çeşitli özellikler kazanabilmeleri için bilgisayarınızda çalıştırdığı yazılımlardır. Mülk JavaScript'ler, özgür bir sistem kullanmanızı engelleyen bir **tuzaktır**, ayrıca çeşitli güvenlik riskleri de içerir. Herhangi bir yazılım kötü amaçlı olabilir, ancak mülk JavaScript'ler bunu bir adım öteye taşıyor. Neredeyse tüm JavaScript'ler, siz bir siteye girdiğiniz anda otomatik olarak çalışır, bu da siz farkında bile olmadan sizi **hedef haline getirebilir**.

Mülk JavaScript, web sitelerini kullanabilmek için elbette tek yol değildir. Bir JavaScript kodu **özgür de olabilir**; LibreJS projesi, gereksiz veya mülk olan JavaScript'leri engelleyerek, yalnızca özgür ve gerekli olan JavaScript kodlarını çalıştırmanızı sağlar ve bu yolla **özgürlüğünüzü korur**.

Birçok müsakeşe uygulaması (Örn. Tinder) da mülk yazılımlardır, yalnızca Apple App Store ve Google Play Store'da bulunur. İki uygulama mağazası da mülk yazılım çalıştırmayı zorunlu tutar.

## Dışarı çıkmak

Çevrimiçi tanıştığınız kişiyle yüzyüze buluşmak istediğinizde veya birlikte vakit geçirmek istediğinizde, dışarı da çıksanız, evde de otursanız daha fazla mülk yazılım sizi kollarına almak için sırada bekler. Birçok restoran ve otel, rezervasyonlarını mülk yazılımlar çalıştıran web siteleri üzerinden alır. (B)iTaksi veya Scotty gibi taksi uygulamaları da, kullanıcıları ve şoförlerini aynı risklerin altına sokmaktadır. Eğer evinizde romantik bir akşam geçirmeyi planlıyorsanız, yemek veya farklı ihtiyaçlarınızı dışarıdan söylemek istediğinizde Yemeksepeti'nin mülk uygulamaları veya Netflix gibi DRM içeren aktarım servisleri sizi cezbedebilir.

DRM; indirilebilir, çevrimiçi veya aktarılan medya içeriklerinde kullanılan bir **tahakküm aracıdır**. Satın aldığınız, parasını ödediğiniz medyayı, kendiniz için bile olsa kullanmanızı, araştırmanızı, paylaşmanızı veya geliştirmenizi kısıtlar. Bunun ötesinde, DRM'in pratik zararları şunlar olabilir; bir filmi izlemek için erişilebilirlik araçlarına ihtiyaç duyuyorsanız bunları kullanamayabilirsiniz, sahibi olduğunuz medyaya istediğiniz zaman istediğiniz şekilde erişemeyebilirsiniz; türetimin ve hacklemenin doğasından gelen yaratıcılığınız, bu kısıtlamalardan dolayı yontulabilir. Hepsinden önce, DRM'in beraberinde getirdiği tahakküm mekanizmaları bireysel özgürlüklerinizi ihlal eder.

Ama elbette DRM içermeyen seçenekler de mevcuttur. Film izlemek, müzik dinlemek, birbirinize sokulup kitap okumak istediğinizde; özgürlüklerinizden ödün vermeden kullanabileceğiniz seçenekleriniz de vardır. <!-- TODO: seçenekler? -->

# Birkaç önemli nokta daha

İnsanların cinsel, romantik, ailevi ve hatta platonik ilişkileri ile ilgili olarak kullandıkları pek çok bilişim teknolojisi vardır. Birbirilerine çiçek gönderirler, hediyeler satın alırlar, birbirileriyle iletişim kurmak için her gün WhatsApp, Facebook Messenger, Instagram veya Snapchat gibi uygulamalar kullanırlar. Bu araçlar mülk yazılımlardır, bu araçları kullanmak özgürlüğümüzü farklı yönlerden kısıtlar.

Birbirimizle mülk yazılımlar üzerinden iletişim kurduğumuzda, aslında güvenmememiz gereken teknolojilere **ilişkilerimizin ayrıntılarını, sırlarımızı, özel fotoğraflarımızı teslim etmiş oluruz**. Yazılım özgürlüğü, bilişim teknolojileri ile aramızda bir güven oluşturmak için en temel adımlardan birisidir. Yazılımın aslında ne yaptığını bildiğimizde; hem yazılıma ve yazılımı yazan kişiye güvenebilir, hem de yazılımı kullanma, araştırma, paylaşma ve geliştirme özgürlüklerimizi koruyabiliriz.

Yazılım özgürlüğü, hayatımızın her alanında olduğu gibi ilişkilerimiz için de ziyadesiyle önemlidir. İlişkilerimiz içerisinde özgürlüğe önem vererek sadece kendimizin değil, karşımızdaki kişinin özgürlüğüne de saygı duymuş oluruz.

_**Dipnot**: Bu yazının yerelleştirilmesi sürecinde, "dating" kelimesinin Türkçe kullanımı üzerine yoğun tartışmalar yaşandı. Bazı öneriler şunlardı: randevulaşmak, buluşmak, sevişmek, flört etmek... Eğer bu konuda bir yorumunuz varsa lütfen bilgi {güzela} oyd.org.tr adresinden bizimle paylaşın._
