---
title: "DRM tehlikesi"
summary: >
  Favori kitabevinizden satın aldığınız bir kitabı, yalnızca evinizin salonunda bulunmak zorunda olan, Kardeşler Mobilya'dan alınma bir koltuğa oturarak okuyabildiğinizi ve üzerine de Portakal Kalem üretimi siyah renk bir kalemle not alabildiğinizi hayal edin. Bunun haricinde yapacağınız her türlü okumanın da yasak olduğunu. Bu kitabı sadece Gomore marka bir kitaplığa koyabildiğinizi, hatta bir sabah kalktığınızda kitabın kitaplığınızdan "sözleşmesinin bittiği" gerekçesiyle yok olduğunu. Saçma gibi geliyor değil mi? Ama artık bu bir gerçek, DRM yüzünden.
date: 2020-03-27T00:38:03+03:00
author: Özcan Oğuz
categories:
- ozgurluk
photo:
    url: /images/yazilar/drm.jpg
    author: Matt Lee | CC BY-SA 3.0
---

_Özcan Oğuz_

Favori kitabevinizden satın aldığınız bir kitabı, yalnızca evinizin salonunda bulunmak zorunda olan, Kardeşler Mobilya'dan alınma bir koltuğa oturarak okuyabildiğinizi ve üzerine de Portakal Kalem üretimi siyah renk bir kalemle not alabildiğinizi hayal edin. Bunun haricinde yapacağınız her türlü okumanın da yasak olduğunu. Bu kitabı sadece Gomore marka bir kitaplığa koyabildiğinizi, hatta bir sabah kalktığınızda kitabın kitaplığınızdan "sözleşmesinin bittiği" gerekçesiyle yok olduğunu. Saçma gibi geliyor değil mi? Ama artık bu bir gerçek, DRM yüzünden.

Hayatlarımızı dijital dünyaya bu denli göç ettirmeden önce, medyaları çoğunlukla fiziksel olarak edinerek kullanmaktaydık. Örneğin müziklerimiz kasetlerde veya CD'lerde duruyordu, eğer müzik dinlemek istiyorsak ya bir dükkana gidip fiziksel olarak o albümün bir nüshasını alıp evdeki kasetçalarımıza takıp keyfimize bakmamız, ya da akşama kadar radyonun başında sevdiğimiz şarkının çalmasını beklememiz gerekiyordu. Filmler için de durum benzerdi, filmler VHS ya da Betamax gibi kaset medyalarda ya da DVD'lerde (bir dönem ise maalesef VCD'lerde) satılıyordu, filminizi alıp ya da kiralayıp, soğuk bir bira ve atıştırmalıklar eşliğinde istediğiniz gibi izleyebilirdiniz, eğer evinizde o medyayı oynatabilecek bir oynatıcı varsa tabi. 

Müzik veya film gibi dijital medyalarda hep bir "format savaşı" [1] vardı, bir film Beta'ya çıkar sizde VHS vardır, MiniDisc oynatıcı almışsınızdır sevdiğiniz sanatçının sadece kaset albümü çıkmıştır, hayranlık duyarak aldığınız LaserDisc oynatıcınız için bir de bakmışsınız artık film çıkmıyor... Bu sorunları yaşamadığımız yegane medya ise kitaplar olmuştur, gözleriniz görüyorsa ve ortam yeteri kadar aydınlıksa kitap okumanızın önünde bir engel yoktur, hatta körler için Braille alfabesinde yazılan kitaplar vardır. Kitaplar optik ve bant medyalar gibi dayanıksız da değildir ayrıca, ciddi şekilde ıslanmadığı, "yakılmadığı" [2] veya gümüşçükler tarafından yenmediği sürece çoğunlukla dayanır, 20 sene öncesinden sorunsuz çalışan bir kaset bulmak imkansıza yakınken, 16. yüzyılda basılan kitaplar olduğu gibi durmaktadır.

Konu sadece dayanıklılıktan veya medyayı kullanabilme özgürlüğünden ibaret değildir, bir film, albüm veya kitap "nüshası" satın aldığınızda o nüsha artık sizindir. Aldığınız bir DVD filmi ister DVD oynatıcıya takarsınız, ister bilgisayarınızda izlersiniz; medyanın dayanıksızlığını göz önüne alıp "ripleyip" bilgisayarınıza kopyalayabilirsiniz, filmi izlemek isteyen bir arkadaşınıza verebilirsiniz, üzerine gülen suratlar çizebilirsiniz, en nihayetinde de eğer ondan kurtulmak istiyorsanız satabilirsiniz. Kitaplar için de durum çok benzerdir, istediğiniz yerde okuyabilir, fotokopisini çekebilir, kitabı tarayabilir, sandalye olarak kullanabilir, bir kütüphaneye bağışlayabilirsiniz. Çünkü kitabın veya DVD'nin içerisideki veri sizin olmasa bile, "nüshası" sizindir.

Ancak mevcuttaki dijitalleşme içerisinde, fiziksel medyalardan dijital akışlara doğru bir eğilim içerisindeyiz. Normalde fiziksel medyada istense de uygulanamayan özgürlük kısıtlamaları maalesef ki dijital mecralarda uygulanabilir hale geldi. Spotify'dan dinlediğiniz bir müziği, "Premium" aboneliğiniz bitince cihazınıza indirmiş olsanız dahi dinleyebilir misiniz? Netflix'te var olan bir diziyi video oynatma yeterliliğine sahip olsa bile "Netflix uygulaması" çalışmayan bir cihazda izleyebilir misiniz? İşte bunları yapmanızı engelleyen "teknoloji" DRM'dir.

DRM, orijinal açılımıyla "Dijital Haklar Yönetimi", doğru ifadesiyle "Dijital Kısıtlamalar Yönetimi"; indirilebilir, çevrimiçi veya aktarılan medya içeriklerinde kullanılan bir tahakküm aracıdır. Satın aldığınız, parasını ödediğiniz medyayı, kendiniz için bile olsa kullanmanızı, kopyalamanızı, paylaşmanızı veya yedeklemenizi engeller. Bunun ötesinde, DRM’in pratik zararları şunlar olabilir; bir filmi izlemek için erişilebilirlik araçlarına ihtiyaç duyuyorsanız bunları kullanamayabilirsiniz, sahibi olduğunuz medyaya istediğiniz zaman istediğiniz şekilde erişemeyebilirsiniz; türetimin ve hacklemenin doğasından gelen yaratıcılığınız, bu kısıtlamalardan dolayı yontulabilir. Hepsinden önce, DRM’in beraberinde getirdiği tahakküm mekanizmaları bireysel özgürlüklerinizi ihlal eder.

Amazon'dan bir e-kitap "satın aldığınızda", ki kitabı aslında satın alamazsınız, yalnızca kitabı belirli koşullar dahilinde "okuma hakkını" [3] edinirsiniz, ilk paragrafta bahsedilen durumu canlı canlı yaşarsınız. Kitapları yalnızca Amazon'un ürettiği Kindle cihazlarında okuyabilir, onun istediği yerlere not alabilirsiniz. Hatta mahremiyetinize [4] de saygı gösterilmez, aldığınız notlar Amazon tarafından okunur. 

Çok ironik bir biçimde, Amazon kullanıcıların "satın aldıklarını düşündükleri" George Orwell'in 1984 kitabını, kitabın yayıncısıyla olan sözleşmesinin bittiği gerekçesiyle uzaktan silmiştir [5]. Bu hissi anlamak için şöyle hayal edin, bir gece uyumadan önce 1984'ü okuyorsunuz, kitaplığınıza koyuyorsunuz, sabah kalktığınızda bulamıyorsunuz. Çiftartı iyi!

Hatta DRM marifetiyle özgürlüğümüzü ortadan kaldırmaya yemin etmiş bazı firmalar, kitaplarının "lisans sözleşmelerine" kitabı yüksek sesle okumanızın yasak olduğuna dair bir madde eklemekten bile utanmamışlardır. 

Son tahlilde, DRM özgürlüğümüze düşman bir yapıdır, tasarımı gereği kusurludur [6]. Ancak elbette DRM olmadan dijital dünyadan faydalanmak da mümkündür, eskiden olduğu gibi fiziksel medyalar kullanarak, kullanıcılarını DRM'e zorlamayan hizmetleri tercih ederek [7], mümkün olmayan durumlarda ise bilgiyi ve veriyi "özgürleştirerek" DRM'siz yaşayabilir ve özgürlüğünüzü koruyabilirsiniz.

```
Referanslar:  
1: u.oyd.org.tr/UI9  
2: 451°F  
3: u.oyd.org.tr/JEy  
4: u.oyd.org.tr/mhr  
5: u.oyd.org.tr/wat  
6: u.fsf.org/dbd  
7: defectivebydesign.org/guide  
```