---
title: "Derneğimizin web sitesi hakkında"
summary: >
  Derneğimizin web sitesi ihtiyacı bir süredir çözmeye çalıştığımız bir konuydu. Sıfırdan tasarım yapmakla uğraştık, çeşitli şablonlar denedik ancak istediğimiz noktaya gelemedik. Ta ki bu web sitesini oluşturana kadar.
date: 2019-08-14T20:38:03+03:00
categories:
- dernek
photo:
    url: /oyd_social.png
    urlband: /images/yazilar/oyd.png
    author: Özgür Yazılım Derneği
    alt: Özgür Yazılım Derneği
---

Herkese merhabalar,

Özgür Yazılım Derneği olarak yaptığımız kuruluş ve örgütlenme çalışmaları ilk meyvelerini vermeye başladı. Derneğimizin web sitesi ihtiyacı bir süredir çözmeye çalıştığımız bir konuydu. Sıfırdan tasarım yapmakla uğraştık, çeşitli şablonlar denedik ancak istediğimiz noktaya gelemedik. Ta ki bu web sitesini oluşturana kadar.

R programlayan dostlarımız, web sitesine girdiklerinde Tidyverse'in web sitesi ile benzerliğini fark edecektir. Akıllarda oluşan ilk soru neden Tidyverse'ün web sitesini "çaldığımız" veya "bir web sitesi bile oturup yapamamışlar" gibi ifadeler olacaktır şüphesiz. Bu sorulara bir açıklık getirelim.

Tidyverse'ün web sitesine baktığımızda ilk aklımıza gelen bize ne kadar da uygun bir site olduğuydu. Tasarımı uysa da, sitenin çok fazla bize göre gereksiz veya hantal kısmı vardı. Onur Çelik ile el ele verip siteyi şu anki haline dönüştürdük. Peki neden sıfırdan "özgün" bir şey yapmak yerine bu siteyi dönüştürdük?

Web sitesine baktığımızda, lisansının Creative Commons BY-SA 4.0 olduğunu gördük. Web sitesi özgür yazılımdı, dolayısla Tidyverse'ün geliştiricileri bize **kullanma, araştırma, paylaşma ve geliştirme** özgürlüğünü vermişti zaten. Amerika'yı yeniden keşfetmeye gerek yok elbette, web sitesini kendi ihtiyaçlarımıza ve isteklerimize göre değiştirip kullanabilirdik.

Bu iki açıdan bizim için önemliydi: Birincisi, boşa emek harcamak yerine zaten var olan birikimi kullanmak; ikincisi ise **özgür yazılım kültürünü** anlatacak çok temel bir örnek oluşturmak. Çünkü özgür yazılım kültürünün temeli, paylaşma ve türetmeye dayanır. Bildiğimiz birçok özgür yazılım, başka özgür yazılımlar üzerinde yükselir, hatta bazı özel mülk yazılımlar bile. Maalesef ki içinde yaşadığımız toplumda, toplum normlarına göre özgün olmayan üretimler veya türetimler değer görmemekte, hatta toplum nezdinde aşağı görülmektedir. Bu özgünlük sevdası maalesef ki her türlü alanda bize yalnızca prangalar vuruyor. İnsanlığın ortak birikiminden faydalanmadan herhangi bir çıktı üretebilmek mümkün müdür?

Sitemiz hala geliştiriliyor, önümüzdeki birkaç ay muhtemelen ufak tefek eklemeler çıkarmalarla rayına oturmuş olacaktır. Gördüğünüz bir sorun olursa, bilgi {güzela} oyd.org.tr adresinden bize bildirmeyi unutmayın.

Sevgilerle,  
Özcan Oğuz
