---
title: "Statute of Free Software Association"
---

**Translation is still not complated.

__Derneğin Adı ve Merkezi__

Madde 1: Derneğin adı Özgür Yazılım Derneği’dir. Kısaltması “ÖYD” olarak kullanılır.  
Madde 2: Özgür Yazılım Derneği’nin merkezi İstanbul’dur.


__Derneğin Amaçları__


Madde 3: Dernek aşağıda sıralanan amaçları gerçekleştirmek amacı ile çalışmalarda bulunur ve insanları bir araya getirir:

1. Özgür Yazılım ve GNU felsefesinin tanıtılmasını ve yaygınlaştırılmasını sağlamak ve destekleyen çalışmalar yapmak,
2. Türkiye'de ve dünyada bilişim okuryazarlığını artırmak için eğitimler ile seminerler düzenlemek, bu alanda içerik üretmek ve yayımlamak,
3. Toplumsal yaşamı hızla saran teknolojilerin temel hak ve özgürlüklere olumsuz etkilerine, ortaya çıkan gözetim ve denetim sistemleri ile insanların özgürlüklerine karşı olan tüm odaklara karşı mücadele etmek,
4. Tüm bilişim sistemleri üzerinden gerçekleştirilen her türlü iletişimin, paylaşımın ve özel bilgilerin istenmeyen kişiler tarafından izlenmesine, kayıt altına alınmasına karşı güvenli iletişim hakkını savunmak, bunun için çalışmalar yapmak,
5. Toplumsal yaşamı ve insanları olabildiğince özgür kılmak, bilginin ve iletişimin özgürlüğü için mücadele etmek, bu amaçla bilişim sistemlerinin kullanımını teşvik etmek ve yön vermek,
6. İnternet ve diğer tüm bilimsel, teknolojik gelişmelerin insanlığın ortak birikimi olduğunu savunmak,
7. İnternet’e karşı getirilen engellemelerin ve sınırlandırmaların; güvenceye alınmış temel hak ve hürriyetlerin kullanımını, düşünce, inanç ve ifade özgürlüğünü olumsuz etkilemesine karşı mücadele etmek, mücadeledeki kişi ve kurumlar tarafından yapılan çalışmalara destek sunmak, 
8. Yeni Medya'nın olanakları, sosyal etkileri ve sorunları üzerine çalışmalar yapmak, farkındalık yaratmaya çabalamak,
9. Yeni medya endüstrisini incelemek, yeni medya uzamları üzerine farklı disiplinlerden buluşmalar sağlamak,
10. Sosyal ağların salt bir tüketim ve teşhir aracı olarak görülmesine ve kullanılmasına karşı, yepyeni bir iletişim kültürünün gelişmesi için çabalamak,
11. Küresel ve yerel ölçekte; ülkeler, bölgeler, kentler, kent merkezleri ve çevrelerinde sosyal sınıflar ve tabakalar arasında bilgi ile iletişim teknolojilerine erişim açısından oluşan uçurumlara karşı mücadele etmek, teknolojik zenginliklerin sadece belirli merkezlerde birikmesine karşı çıkmak,
12. Toplumsal mücadelenin tüm ilerici alanlarının bir parçası olmak ve mücadele sürdüren kişi, topluluk ve kurumların İnternet ile bilişim imkanlarına erişimine eşitlikçi bir tabanda imkan sağlamak,
13. Teknoloji kullanımı ve erişimi konusunda toplumsal cinsiyet rol ve örüntüleri ile cinsiyet kimliğine bağlı eşitsizliklerin giderilmesi için mücadele etmek,
14. Bilimsel ve teknolojik birikimin; özel mülk olmasına karşı çıkmak, ortak birikimler üzerinde toplum yararına olmayan bir tahakküm kuran patent ve lisanslara karşı paylaşımcı üretim modellerini ve lisanslarını savunmak,
15. Güncel ihtiyaca yanıt vermeyen fikri ve sınai haklar konusunda çalışmalar yapmak, paylaşım modelleri geliştirmek,
16. İnternet kullanımı ve özgür yazılım alanlarında yaşanan ulusal ve genel sorunlara çözüm aramak,
17. Ulusal ve uluslararası kongre, konferans vb. etkinlikler düzenlemek, yapılan etkinliklere etkin katılım sağlamak,


__Derneğin Çalışmaları__

Madde 4: Dernek, Madde 2′de belirlenen amaçlarına ulaşmak üzere aşağıdaki çalışmaları yapar;

1. Faaliyetlerinin etkinleştirilmesi ve geliştirilmesi için çalışmalar yapar,
2. Bilişim teknolojileri ile özgür yazılımın; tanıtımı, eğitimi ve yeni teknolojilerin tanıtılıp aktarılması, ortak kullanıcı sorunlarına çözüm bulunması amacıyla ulusal ve uluslararası düzeyde seminer, sergi, kurs, konferans, sempozyum vb. toplantılar düzenler, başka kişi ve kuruluşlar tarafından düzenlenmiş olanlarına temsilcileri aracılığı ile katılır,
3. Dernek amaçlarının gerçekleştirilmesi için gerekli olan her türlü bilgi, belge, doküman ve yayınları temin eder, belgelendirme merkezi oluşturur, çalışmalarını duyurmak için amaçları doğrultusunda gazete, dergi, kitap gibi yayınlar ile üyelerine dağıtmak üzere çalışma ve bilgilendirme bültenleri çıkarır.
4. Dernek amaçlarının gerçekleştirilmesi için sağlıklı bir çalışma ortamını sağlar, Derneğin amaçları doğrultusunda çalışacak merkezler kurar, her türlü teknik araç ve gereci, demirbaş ve kırtasiye malzemelerini temin eder, 
5. Gerekli izinler alınmak şartıyla yardım toplama faaliyetlerinde bulunur, yurt içinden ve yurt dışından bağış kabul eder, 
6. Amaçlarını gerçekleştirilmek için gerek görülmesi halinde, kamu kurum ve kuruluşlarıyla görev alanlarına giren konularda ortak projeler yürütür,
7. Derneğin amaçları doğrultusunda her türlü araştırma, çalışma ve çalışanlara destek verir; yazılım ve donanım olanakları sağlar, bu alanda çalışmaları teşvik amacıyla yarışmalar düzenler, burs, ödül vb. çeşitli maddi kaynaklar sağlar,
8. Dernek amaçlarının gerçekleştirilmesi için ulusal ve uluslararası kuruluşlarla bilgi alışverişinde bulunur, üye olur ve birlikte çalışmalara katılır,
9. Üyeleri arasında beşeri münasebetlerin teknik ve sosyal olarak geliştirilmesi için yemekli toplantılar, konser, balo, tiyatro, sergi, spor, gezi ve eğlenceli etkinlikler vb. düzenler veya üyelerinin bu tür etkinliklerden yararlanmalarını sağlar,
10. Dernek amaçlarının gerçekleştirilmesi için gerek görülmesi durumunda vakıf ve federasyon kurar veya kurulu bir federasyona veya vakfa katılır, gerekli izin alınarak derneklerin izinle kurabileceği tesisleri kurar,
11. Alternatif Bilgi Teknolojisi çözümleri oluşturarak bilgi teknolojisi yatırımlarında tasarrufu destekler, çözümleri uygun gördüğü kurum ve kuruluşlar ile paylaşır, 
12. Dernek çalışmaları için gereksinim duyulan taşınır ve taşınmaz malları satın alır, satar, kiralar, kiraya verir ve taşınmazlar üzerinde ayni hak tesis eder,
13. Uluslararası faaliyette bulunur, yurt dışındaki dernek veya kuruluşlara üye olur ve bu kuruluşlarla proje bazında ortak çalışmalar yapar ve yardımlaşır, 
14. Derneğin amacını gerçekleştirmek üzere, benzer amaçlı derneklerden, işçi ve işveren sendikalarından ve meslekî kuruluşlardan maddî yardım alır ve adı geçen kurumlara maddî yardımda bulunur, 
15. Dernek üyelerinin yiyecek, giyecek veya barınma gibi zaruri ihtiyaç maddelerini ve diğer mal ve hizmetlerle kısa vadeli kredi ihtiyaçlarını karşılamak amacıyla sandık kurar, 
16. Gerekli görülen yerlerde temsilcilikler açar, 
17. Derneğin amacı ile ilgisi bulunan ve kanunlarla yasaklanmayan alanlarda, diğer derneklerle veya vakıf, sendika, siyasi partiler ve benzeri sivil toplum kuruluşlarıyla ortak bir amacı gerçekleştirmek için plâtformlar oluşturur,
18. Derneğin amacına ulaşmasını için gerekli olan olanakları sağlamak adına iktisadi işletme kurar,

__Dernek Üyelik Tipleri__

Madde 5: Dernek üyelikleri aşağıdaki gibidir;

1. Üye: Derneğin kuruluş amacı ve değerlerini benimseyen, çalışmalarına katılmak konusunda iradesi bulunan, kanuni gerekliliklere haiz, 6. maddede belirtilen üyelik  usullerine ilişkin süreci tamamlamış olan gerçek ve tüzel kişiler.
2. Destekçi Üye: Derneğin faaliyetlerine destek olmak amacıyla maddi veya ayni yardımda bulunan üyelerdir. Destekçi üyeliğin koşulları Yönetim Kurulunca belirlenir ve Yönetim Kurulu kararıyla üyeliğe alınılır. Destekçi üyeler, onursal üye olarak kabul edilir.
3. Onur Üyeliği: Derneğin amaçları için çalışmış, toplumda bu konuda saygı gören ve eserleri ile Dernek amaçlarına katkısı bulunmuş kişilere Genel Kurul tarafından onursal üyelik unvanı verilebilir. Onursal üyeler Genel Kurulda oy kullanamazlar.

__Dernek Üyelik Usulü__

Madde 6: Dernek üyelikleri aşağıdaki usulleri takip eder;

1. Gerçek Kişiler

    Yönetim kurulu tarafından belirlendiyse ilgili tarihte, belirlenmediyse her yılın başlangıcından itibaren en fazla 4 aylık aralıklarla kayıt dönemleri oluşturulur. Başvuranların üyelik süreçleri başvuru tarihlerini takip eden dönem itibari ile başlatılır.  

    Başvuran, Derneğin Web sayfasında yayınlanan formları doldurarak Dernek merkezi veya temsilciliklere başvuruda bulunur. Kayıt dönemleri arasında yapılan başvurular Yönetim Kurulunca 30 gün içinde bir sonraki kayıt dönemi belirtilerek cevaplandırılır.  

    Başvurucunun kayıt tarihini takip eden bir yıl boyunca Dernek çalışmalarına bizzat katılması ve Dernek görevlerinde bulunması gereklidir. Yıl süresince yapılan çalışma ve toplantıların 5’te birine Yönetim Kurulunca kabul gören bir mazeret haricinde katılmayan katılımcıların katılım süreçleri sonlandırılır.  

    Başvuru sürecinin sonunda başvuranlar, çalıştıkları Dernek biriminde bulunan kişilerin salt çoğunluğu ile veya bulundukları ildeki/ilçedeki Dernek üyelerinin %25’inin ve her halde 10 Dernek üyesinin oyu ile üyeliğe teklif edilirler. Teklif, başvuranı teklif eden üyelerin yazılı imzası ile Genel Kurula sunulmak üzere Yönetim Kuruluna verilir.  

    Dernek üyeliğine teklif edilenler, başvuru sürecini takip eden ilk olağan veya olağanüstü Genel Kurulda gündeme alınır ve her Başvurana söz verilerek Genel kurulca nitelikli çoğunlukla oylanarak üyeliğe kabul edilir.  

2. Tüzel Kişiler  

    Tüzel kişi Başvuran, Dernek amacı doğrultusundaki çalışmalarını veya bu yöndeki niyetlerini belirten yazılı bir mektup ile Derneğe üyelik için başvurur.

    50.000 Türk Lirasından az olmayacak şekilde Yönetim Kurulunca belirlenen giriş ödentisinin başvuran tarafından kabulü ve yıllık olağan üyelik aidatının ödenmesi ile Genel Kurulda üyeliğe teklif edilir.

__Dernek Üyeliğine İlişkin Genel Esaslar__

Madde 7: Üyelik aşağıdaki hükümlere tabidir;

1. Her kişi sadece bir üyelik türüne dâhil olabilir.
2. Tüzel kişilerin temsilcileri, Derneğin gerçek kişi üyelerinden olamaz.
3. Olağanüstü Genel Kurul kararı alındığı tarihten itibaren üye çıkarılmaz. Tüm genel kurul toplantılarından önce Türk Medeni Kanunu’nun 2. maddesindeki iyi niyet kuralına aykırı olarak, tüzükte belirtilen nesnel koşulları aşarak yapılan olağan dışı üye işlemleri kabul edilmez.
4. Üyelere, GnuPG anahtarı üzerine oluşturulan ve anahtar kimliği üyenin dosyasına imzası ile birlikte işlenen üyelik kartı verilir. Üyeler adına bir kayıtlı e-posta adresi (KEP) açılır.
5. Onur Üyeliği hariç olmak üzere Türkiye'de yerleşme hakkına sahip olan yabancı gerçek kişiler, karşılıklı olmak koşulu ile Derneğe üye olabilir.
6. Engelleri sebebi ile 6. Maddede sayılan koşullara uyamayacak başvuranlara, talepleri doğrultusunda gerekli tüm kolaylık sağlanır.
7. Üyelik usulüne ilişkin detayları, madde hükümleri çerçevesinde gösterecek bir yönerge Yönetim Kurulunca hazırlanır.


__Dernek Üyeliğinden Ayrılmak__

Madde 8: Üyelikten ayrılmak için aşağıdaki usul takip edilir;

1. Her üye, Yönetim Kurulu'na yazılı olarak bildirmek kaydıyla, Dernekten çıkabilir. Çıkan üyenin, birikmiş aidat borçlarını ödemesi ve Dernek mal varlığına verdiği bir zarar söz konusu ise tazmini ile üzerinde bulunan Dernek demirbaşlarını yönetime teslimi zorunludur.
2. Üyenin ücret karşılığı edinmiş olduğu kurumsal kimliği temsil eden eşyalar, kalan kullanım değerinin karşılığı Dernekçe ödenerek, ayrılan üyeden geri talep edilir. Derneğin teklif ettiği fiyatın kabulü zorunludur.
3. Üyelikten kendi talebi üzerine çıkan kişi talep etmesi durumunda üyelik statüsüne üyelik usulünde belirtilen koşullardan bağımsız olarak tekrar alınır.
4. Bir kurum veya kuruluştaki görevi nedeniyle "Onur Üyesi" olarak kabul edilen kişilerin, bu görevlerinin sona ermesi ile birlikte üyelikleri de kendiliğinden son bulur.

__Dernek Üyeliğinden Çıkarılmak__

Madde 9: Aşağıdaki hallerde üye Dernekten çıkarılır;

1. Yönetim Kurulunca yapılan soruşturma sonucunda Genel Kurulca kabul edilen Disiplin Yönergesine göre üyelikten çıkarmayı gerektiren disiplinsizliği tespit edilenler,

2. Genel Kurula iki kere, Genel Kurulca kabul edilecek geçerli bir nedenle ve 1 kere sebepsiz şekilde katılmayanlar,

    Yönetim Kurulu kararı ile üyelikten çıkarılır. 

3. Üyelikten çıkarılanlar Dernek mallarında hak iddia edemezler. Yönetim Kurulu kararları Denetim Kuruluna itiraza açıktır. Denetim kurulunun kararı Genel Kurula taşınabilir ve Genel kurul kararı Dernek bünyesinde bağlayıcı olup bu kararlara karşı genel mahkemelerde kanun yolu açıktır.
4. Mahkeme tarafından kararın iptali durumunda üye, çıkarma kararı hiç verilmemiş olarak üyeliğine devam eder.
5. Olağanüstü Genel Kurul kararı alındıktan sonra üye çıkarma işlemi yapılamaz.

__Üye Hak ve Yükümlülükleri__

Madde 10: Üye, Destekçi Üye ve Başvuran Hak ve Yükümlülükleri

1. __Başvuran:__ Başvuran, Derneğe üye olmak amacı ile başvurmuş 6. maddedeki üyelik usulü sürecinde dahil olmuş, Derneğin değerlerini benimseyen ve çalışmalarına katılan kişiyi ifade eder.

    Başvuran, seçme ve seçilme hakkına sahip değildir.

    Derneğin disiplin kuralları Başvurana uygulanabilir ve üyelikten çıkarma cezası olarak başvuranın başvuru sürecini sonlandırılabilir. Başvuran hakkında yapılan tüm işlemlere karşı Başvuran doğrudan Genel Kurulda şikâyet hakkına sahiptir.

2. __Üye:__ Dernek Tüzüğündeki tüm koşulları kabul eden, üyelik haklarından eşit olarak yararlanan, Derneğe ilişkin her türlü yükümlülüğü üstlenmiş gerçek ve tüzel kişidir. 

    Üyelerin yükümlülükleri; oluşturulan ya da oluşturulacak çalışma birimlerine, etkinliklere, eğitimlere katılarak etkin şekilde Dernek işlerinde yer almak, Genel Kurul toplantılarına katılmak ve oy kullanmak, aidatları zamanında ödemek, Dernek amaç ve hizmet konularına bağlı olarak gereken çabayı harcamak ile Derneğin toplum içindeki olumlu görüntüsünü sürdürmektir.

3. __Destekçi Üye:__ Destekçi üyeler, Derneğe göstermekle yükümlü oldukları desteği şartları uyarınca sürdürmekle ve Derneğin değerlerini topluluk içinde taşımakla yükümlüdürler. 


__Üyelerle İletişim__

Madde 11: Dernek, üyelerle kanuni zorunluluklar dahil olmak üzere tüm iletişimini aşağıdaki şekilde yapar;

1. E-posta adresini Dernek ile paylaşan üyelere yapılacak bildirim ve yazışmalar öncelikli Dernekçe sağlanan kayıtlı e-posta adresinden yapılır ve üyenin paylaştığı e-posta adresinden durum kendisine bildirilir.
2. Telefon numarası ve e-posta adresi bulunan Dernek üyeleri ile idari konularda sözlü ve yazılı iletişim için söz konusu kanallar kullanılabilir. Kanuni zorunluluklar dahilinde yapılacak bildirimler sözlü olarak telefon ile yapılamaz
3. Kayıtlı yazışma adresi bulunan üyelerele, e-posta adresleri bulunmaması durumunda söz konusu adres üzerinden yazılı iletişim kurulabilir. Yazışma adresi ile kurulan her iletişim üyenin e-posta adresinin de bulunması durumunda e-posta ile de gönderilir lakin yazılı cevap esas kabul edilir.
4. Dernek üyesinin herhangi bir iletişim bilgisinin bulunmaması durumunda, Türkiye’de yayınlanan en yüksek tirajlı 3 gazeteden birinde ilan aracılığı ile bildirim yapılır.


__Derneğin Organları__

Madde 12: Derneğin organları aşağıdaki gibidir;

1. Genel Kurul
2. Yönetim Kurulu
3. Denetim Kurulu

__Genel Kurul__

Madde 13: Genel kurul, Derneğin en yetkili karar organı olup; Derneğe kayıtlı üyelerden oluşur. Genel Kurul;

1. Üç yılda bir Mart ayı içinde, Yönetim Kurulunca belirlenecek merkez ili dahilindeki bir yerde ve zamanda olağan olarak toplanır,
2. Yönetim kurulunca gerekli görülmesi veya üyelerin beşte birinin yazılı talebi üzerine olağanüstü olarak il merkezi dahilinde otuz gün içinde toplanır.
3. Genel Kurul, Yönetim Kurulu tarafından toplantıya çağrılmazsa; üyelerden birinin başvurusu üzerine sulh hukuk hakimi, üç üyeyi genel kurulu toplantıya çağırmakla görevlendirir. 
4. Genel Kurul tarihi ve yapılacağı yer Derneğin Web sitesinde ilan edilir. Ayrı bir bölümde olmak üzere toplantılar kamuya ve basına açık olarak sürdürülür. Ses ve görüntü kaydı sadece toplantı açıldıktan sonra Genel Kurulca verilecek karar üzerine Dernekçe yapılır.

__Genel Kurulun Yetki ve Görevleri__

Madde 14: Genel Kurulun görev ve yetkileri aşağıdaki gibidir;

1. Dernek organlarının seçilmesi,
2. Dernek Tüzüğünün ve Disiplin Yönergesinin değiştirilmesi,
3. Yönetim Kurulu ve Denerim Kurulu raporlarının görüşülmesi,
4. Yönetim kurulunca hazırlanan bütçenin görüşülüp aynen veya değiştirilerek kabul edilmesi,
5. Derneğin diğer organlarının denetlenmesi ve görevden alınması,
6. Diğer kurulların kararlarına karşı yapılan itirazların incelenmesi ve karara bağlanması,
7. Derneğe yapılan üyelik başvurularının sonuca bağlanması,
8. Dernek için gerekli olan taşınmaz malların satın alınması veya mevcut taşınmaz malların satılması hususunda Yönetim Kuruluna yetki verilmesi,
9. Derneğin üçüncü şahıslara, bankalara ve finans kurumlarına borçlanması ve kredi alması hususunda Yönetim Kurulu’na belirli olarak yetki vermek,
10. Yönetim kurulunca Dernek çalışmaları ile ilgili olarak hazırlanacak yönetmelikleri inceleyip aynen veya değiştirilerek onaylanması,
11. Dernek Yönetim ve Denetim Kurullarının, başkan ve üyelerine verilecek ücret ile her türlü ödenek, yolluk ve tazminatlar ile dernek hizmetleri için görevlendirilecek üyelere verilecek gündelik ve yolluk miktarlarının tespit edilmesi,
12. Yönetim Kurulu’nca gereksinime göre belirlenen personel kadrolarını onaylamak,
13. Derneğin federasyona katılması ve ayrılmasının kararlaştırılması,
14. Derneğin temsilciliklerinin açılmasının kararlaştırılması, açılmasına karar verilen temsilcilikler ile ilgili işlemlerin yürütülmesi husunda Yönetim Kuruluna yetki verilmesi,
15. Derneğin uluslararası faaliyette bulunması, yurt dışındaki dernek ve kuruluşlara üye olarak katılması veya ayrılması,
16. Derneğin vakıf kurması,
17. Derneğin fesih edilmesi,
18. Derneğin en yetkili organı olarak Derneğin diğer bir organına verilmemiş olan işlerin görülmesi ve yetkilerin kullanılması,

__Genel Kurula Çağrı__

Madde 15: Genel Kurul aşağıda yazılı usul üzerine toplanır;

  1. Genel Kurul toplantısına hazırlık olarak Yönetim Kurulu, toplantıya katılmaya hakkı olanları içeren bir liste düzenler. Toplantıdan en az otuz gün önce toplantının günü, saati, yeri ve toplantıya katılmaya hakkı olan üyelerin listesi üyelere bildirir.
  2. Toplantıda çoğunluk sağlanamazsa ikinci toplantının, yedi günden erken olmaksızın altmış gün içinde olacak şekilde erteleneceği gün de belirtilir. İkinci toplantıda da toplantı yeter sayısının sağlanamaması durumunda mevcut üyeler ile toplantıya başlanır.
  3. Toplantıda çoğunluk sağlanamaması dışında bir nedenle toplantı ertelenir ise erteleme nedeni ikinci bir ilan ile üyelere duyurulur. Yeni toplantı iki ay içerisinde yapılır.

__Genel Kurul Toplantı Usulü__

Madde 16: Genel Kurul toplantıları aşağıdaki usulü takip eder;

1. Genel Kurulu, Yönetim Kurulunun belirlediği yer ve zamanda bitiş saati olmaksızın  toplanır.
2. Genel Kurula katılma hakkı olan üyelere ait liste görülür bir yere asılır ve bir nüshasına üyeler kimlik ibraz edip imza atmak sureti ile toplantı yerine alınır.
3. Üyeler harici, toplantıya katılacaklar üyelerden farklı bir alanda toplantıyı takip edebilirler.
4. Birinci toplantıda yeter sayı sağlanamaz ise Merkez Yönetim Kurulunca bir tutanak tutularak toplantı, ilan edilen biçimde yeniden toplanmak üzere tutanak tutularak Genel Kurul dağılır.
5. Yeterli sayıda üye katılması durumunda toplantı, Merkez Yönetim Kurulu üyelerinden biri tarafından açılır. Toplantı açılmasından sonra aday olanlar arasından bir başkan, bir başkan vekili ve bir kâtip basit oylama usulü ile seçilerek Divan Heyeti oluşturulur. Toplantıyı Divan Başkanı yönetir. Toplantıya ilişkin tutanak Divan Heyeti tarafından imzalanarak Yönetim Kurulu Başkanı'na verilir.
6. Toplantıda, yalnızca toplantı gündemindeki konular görüşülür. Toplantıda bulunan üyelerin onda birinin yazılı istemi ile önerilen konular gündeme alınır ve görüşülür. 
7. Gündemde bulunan konular hakkında her üye söz alabilir ve Divan Heyetince herkese eşit ayrılan süre boyunca Genel Kurula hitap edebilir. Her gündem maddesi tartışmaya açılmadan önce Divan Heyetince söz isteyenlerden bir liste oluşturulur ve sıra ile kişiler dinlenir. Listenin bitimi ardından tekrar söz isteyenler için tekrar bir liste oluşturulur ve ardından gündeme ilişkin konu Genel Kurulca oylanır.
8. Genel Kurul toplantısı ancak, gündemde bulunan tüm konuların alınan sözlerin kullanılması üzerine karara bağlanması ile sona erer.
9. Toplantıda görüşülen konular ve alınan kararlar bir tutanağa yazılır ve divan başkanı ile yazmanlar tarafından birlikte imzalanır. Toplantı sonunda, tutanak ve diğer belgeler yönetim kurulu başkanına teslim edilir. Yönetim kurulu başkanı bu belgelerin korunmasından ve yeni seçilen yönetim kuruluna yedi gün içinde teslim etmekten sorumludur.

__Toplantısız ve Çağrısız Alınan Kararlar__

Madde 17: Aşağıdaki usule uymak koşulu ile toplantısız ve çağrısız karar alınabilir.

1. Türk Medeni kanunun ilgili maddesi uyarınca üyelerin bir araya gelmeksizin tamamının katılımı ile alınan yazılı kararlar geçerlidir.
2. Tüm üyelerin 1/30’unun başvurusu üzerine yazılı karar alınması için Yönetim Kurulunca harekete geçilir. Yazılı karar talep eden üyelerce, talep edilen karar ve gerekçeleri belirtilir. Belirtilen karar ve gerekçeleri tüm üyelere değiştirilmeden iletilir.
3. Yönetim Kurulunca yazılı karar başvurusunun alınmasının ardından 7 gün içinde hazırlıklar tamamlanır ve tüm üyelere karar talebi yazılı olarak gönderilir. Gönderilen kararda talepçi üyeler, talepleri ve 30 günden az olmamak üzere cevap süresi belirtilir. 
4. Yönetim Kurulunun, başvuruyu bir sebeple yerine getirmemesi durumunda Denetim Kurulu başvuru üzerine işlemleri yerine getirir, her halde iki kurumun verilen süre içinde işlem yapmaması üzerine her üye usulü aynen takip ederek yazılı karar almaya yetkilidir. Gerekli bilgiler talep eden üyeye verilir.
5. Tüm üyeler cevaplarını olumlu veya olumsuz olarak verilen süre içinde yazılı ve imzalı olarak Dernek merkezine iletir.
6. Alınan kararlar yönetim kurulunca derhal uygulamaya koyulur.

__Oy kullanma ve Karar Alma__

Madde 18: Genel Kurulda aşağıdaki usul ile oy kullanılır ve karar alınır.

1. Genel Kurulda, toplantıda özellikle aksi kararlaştırılmadıysa; katılan üyelerin sayısının yarısından bir fazla olumlu oy ile karar alınır.
2. Dernek organlarının seçimi çarşaf liste usulüne göre yapılır. Divan Heyetince kurullara aday olan üyelerin isimleri toplanır ve listeler herkesin görebileceği şekilde oylama öncesi ilan edilir.
3. Dernek organlara ilişkin oylama gizli oy ve açık sayımla yapılır. Aksine bir Genel Kurul kararı olmadıkça, diğer oylamalar açık olarak yapılır. Gizli oylar, toplantı başkanı tarafından mühürlenmiş kağıtların veya oy pusulalarının üyeler tarafından gereği yapıldıktan sonra içi boş bir kaba atılması ile toplanan ve oy vermenin bitiminden sonra açık dökümü yapılarak belirlenen oylardır.
4. Genel Kurul kararları, katılan üyelerin çoğunluğu ile alınır. Ancak Derneğin feshi ve tüzük değişikliği ile ilgili kararlar üçte iki çoğunlukla alınır.

__Genel Kurul Sonuç Bildirimi__

Madde 19:  Her Genel Kuruldan sonra aşağıdaki usulde sonuç bildirimi yapılır.

1. Olağan veya olağanüstü Genel Kurul toplantılarını izleyen otuz gün içinde, Yönetim ve Denetim Kurulları ile diğer organlara seçilen asıl ve yedek üyeleri içeren Genel Kurul Sonuç Bildirimi mülki idare amirliğine verilir. 
2. Genel Kurul toplantısında tüzük değişikliği yapılması halinde; Genel Kurul toplantı tutanağı, tüzüğün değişen maddelerinin eski ve yeni şekli, her sayfası Yönetim Kurulu üyelerinin salt çoğunluğunca imzalanmış Dernek tüzüğünün son şekli, bu fıkrada belirtilen süre içinde ve bir yazı ekinde mülki idare amirliğine verilir.

__Yönetim Kurulu__

Madde 20: Yönetim Kurulunun Teşkili

1. Yönetim Kurulu beş asıl ve beş yedek üye olarak genel kurulca seçilir. Seçilen üyelerden en yüksek oyu alan başkanlık görevini alır. 
2. Yönetim Kurulu, seçimden sonraki ilk toplantısında bir kararla görev bölüşümü yaparak başkan yardımcısı, sekreter, sayman ve üye’yi belirler.
3. Yönetim Kurulu, tüm üyelerin üç gün önceden haber edilmesi şartıyla her üye tarafından toplantıya çağrılabilir. Üye tam sayısının salt çoğunluğu ile toplanır ve katılan üyelerin salt çoğunluğu ile karar alınır.
4. Yönetim Kurulu asıl üyeliğinde istifa veya başka sebeplerden dolayı boşalma olduğu taktirde Genel Kurulda aldığı oy sıralamasına göre yedek üyeler göreve çağrılır

__Yönetim Kurulunun Görev ve Yetkileri__

Madde 21: Yönetim Kurulunun görev ve yetkileri aşağıdaki gibidir;

1. Genel Kurul’da alınan kararları yürütmek,
2. Derneği temsil etmek üzere bir veya birden fazla Yönetim Kurulu üyesine yetki vermek,
3. Dernek çalışmalarının gerektirdiği durumlarda Dernek üyelerini görevlendirme kararı almak ve kişilerin görev ve yetkilerini saptamak,
4. Gerekli gördüğünde alt birimler ve kurullar oluşturmak, oluşturulan kurullarda bulunan üyelerin salt çoğunluk oyuna bağlı olarak sorumlu atamak ve bu kurulların çalışma koşullarını düzenlemek ve kapatmak,
5. Tüzükçe kendisine yetki verilmiş ve başka bir kurula yetki verilmemiş olan yönergeleri hazırlamak ve yürütmek,
6. Gerekli görülen yerlerde temsilcilik açılmasını sağlamak,
7. Gelir ve Gider hesaplarını, bilançoyu yapmak, üç aylık aralıklarla üyelere açıklamak, Genel Kurul’unun onayına sunmak,
8. Gelir ve gider hesaplarına ilişkin işlemleri yapmak ve gelecek döneme ait bütçeyi hazırlayarak genel kurula sunmak,
9. Genel Kurulun verdiği yetki ile taşınmaz mal satın almak, Derneğe ait taşınır ve taşınmaz malları satmak, bina veya tesis inşa ettirmek, kira sözleşmesi yapmak, Dernek lehine rehin ipotek veya ayni haklar tesis ettirmek,
10. Her türlü taşınır satın alma, satma ve harcama işlerini yapmak,
11. Genel Kurul yetkisi ile Derneğin üçüncü şahıslara, bankalara veya finans kurumlarına borçlanmasına veya kredi almasına karar vermek, kredi kartı almak, kredili hesap açmak ve kapatmak, gerek görüldüğünde teminat mektupları almak ve geri vermek ve bu işlemlerle ilgili tüm süreci takip ve intaç etmek,
12. Dernek adına dava açmak, açılacak davalarda taraf olmak, 
13. Yasa, tüzük ve yönetmeliklerden doğan görevleri yerine getirmek,
14. Dernek adına basına ve kamuoyuna açıklamada bulunmak,
15. Dernek amacının gerektirdiği çalışmaları yapmak ve bu doğrultuda alınan kararları uygulamak,
16. Derneğe Destekçi ve Onur Üyesi alınması veya tüm üyelikten çıkarılma hususlarında karar vermek,

__Yönetim Kurulunun Toplanması__

Madde 22: Yönetim Kurulu toplantısı aşağıdaki usulde toplanır ve yürütülür;

1. Yönetim Kurulu gerekli gördüğü zamanlarda Dernek merkezinin il merkezi dâhilinde başka bir yerde toplanmaya gerek görmedikçe, Dernek merkezinde toplanır.
2. Üyelerden görüşülmesi istenen gündem toplantı zamanından en az 72  saat önce talep edilir. Toplantı yeri, zamanı ve gündemi en az 24 saat önceden üyelere bildirilir.
3. Toplantı Yönetim Kurulu tarafından yetkilendirilen bir üyesi tarafından açılır ve sürdürülür. Toplantıda bildirilen gündemlerin yanı sıra talep edilen gündemler de salt çoğunlukla karar alınarak konuşulur.
4. Kararlar salt çoğunlukla alınır.
5. Özürsüz olarak üst üste dört ve yılda toplam oniki toplantıya katılmayan üyeler Yönetim Kurulu üyeliğinden çekilmiş sayılır. Şayet üyelerin toplantıya katılmaması karar yeterliliğine etki ediyorsa katılımın karar almaya yetersiz olduğu ikinci toplantıda sıraya göre yeterli yedek üye bir sonraki toplantıya çağrılır ve toplantılara katılmayan üyelere bu durum bildirilir.
6. Toplantılar Dernek üyelerine açık olarak yapılır. Üyeler gündemler üzerine söz alabilir.
7. Toplantılar sadece üyelerin erişebileceği şekilde teknik imkânlarla yayınlanır ve kaydedilerek 5 yıl için arşivlenir.

__Denetim Kurulu__

Madde 23: Denetim Kurulunun oluşumu aşağıdaki gibidir;

1. Denetim kurulu, üç asıl ve üç yedek üyeden oluşur.
2. Denetim kurulu asıl üyeliğinde istifa veya başka sebeplerden dolayı boşalma olduğu taktirde Genel Kurulda aldığı oy sırasına göre yedek üyeler göreve çağrılır.

Madde 24: Denetim Kurulunun Görev ve Yetkileri;

1. Denetim Kurulu; Derneğin, tüzüğünde gösterilen amaç ve amacın gerçekleştirilmesi için sürdürüleceği belirtilen çalışma konuları doğrultusunda faaliyet gösterip göstermediğini, defter, hesap ve kayıtların mevzuata ve Dernek tüzüğüne uygun olarak tutulup tutulmadığını, Dernek Tüzüğünde tespit edilen esas ve usullere göre ve bir yılı geçmeyen aralıklarla denetler ve denetim sonuçlarını bir rapor halinde yönetim kuruluna, toplandığında genel kurula ve talepleri üzerine üyelere sunar.
2. Denetleme Kurulu, tüzükle kendisine verilmiş olan şikayetleri kendisine yapılan başvuruyu takiben 30 gün içinde inceler ve karara bağlar. Sürenin yeterli olmaması durumunda 30 güne kadar daha süreyi uzatabilir ve başvurana uzatma sebebi ile uzatılan süreyi başvuru tarihinden 30 gün içinde yazılı olarak bildirir.
3. Denetim Kurulu üyelerinin istemi üzerine, her türlü bilgi, belge ve kayıtların, Dernek yetkilileri tarafından gösterilmesi veya verilmesi, yönetim yerleri, müesseseler ve eklentilerine girme isteğinin yerine getirilmesi zorunludur.
4. Denetim Kurulu, gerektiğinde Genel Kurulu toplantıya çağırır.

__İç Denetim__

Madde 25: Denetim kurulu tarafından en geç yılda bir defa derneğin denetimi gerçekleştirilir. Dernekte iç denetim, Denetim Kurulunca yapılabileceği gibi, bağımsız denetim kuruluşlarına da yaptırılabilir. Bağımsız denetim kuruluşlarınca denetim yapılmış olması, denetim kurulunun yükümlülüğünü ortadan kaldırmaz.

__Dernek Gelirleri__

Madde 26: Derneğin gelirleri aşağıdakilerden oluşur;

1. Üyelik aidatları,
2. Giriş ödentileri,
3. Destekçi üye aidatı,
4. Derneğin amaç ve etkinlikleri ile ilgili hizmetlerin yerine getirilmesi ve çalışmaların istenilen hedeflere ulaştırılması için konu ile ilgili kuruluşlardan alınan giderlere katılım payı,
5. Derneğe yapılan her türlü bağışlar,
6. Dernek tarafından tertiplenen yemekli toplantı, gezi ve eğlence, temsil, konser, spor yarışması ve konferans gibi faaliyetlerden sağlanan gelirler,
7. Eğitim, seminer, sempozyum, kurs ve sergi gelirleri,
8. Yardım toplama hakkındaki mevzuat hükümlerine uygun olarak toplanacak bağış ve yardımlardan, 
9. Derneğin, amacını gerçekleştirmek için ihtiyaç duyduğu geliri temin etmek amacıyla giriştiği ticari faaliyetlerden elde edilen kazançlar,
10. Derneğin mal varlığından elde edilen gelirler,

__Üyelik Aidatları__

Madde 27: Üyelik aidatlarının belirlenmesi ve toplanması aşağıdaki usule tabidir;

1. Başvuranlar; üyeliğe kabul edilmeleri öncesinde destekçi üye aidatı, üye olmaları üzerine giriş ödentisi öderler. Ödenecek giriş ödentisi miktarı her olağan toplantıda Genel Kurulca bir sonraki olağan toplantıya kadar geçerli olmak üzere belirlenir.
2. Üyeler, yıllık olarak bir seferde veya 12 eşit taksit halinde her ayın 15’inde ödenmek üzere aidat öderler. Ödenecek aidat miktarı, Genel Kurulca her olağan toplantıda bir sonraki toplantıya kadar olmak üzere kararlaştırılır.
3. Yüksek öğrenim ve lise dengi okulların örgün programlarına devam eden öğrencilerin giriş ödentisi ve aidatları; talepleri üzerine, eğitimlerine devam ettikleri süre boyunca Genel Kurulca belirlenecek oranda Yönetim Kurulunca indirim yapılabilir. Bu haktan yararlanmak her yıl öğrenci üyelerin belgelendirmelerine bağlıdır.

__Destekçi Üye Aidatları__

Madde 28: Destekçi üye ödentilerinin belirlenmesi ve toplanması aşağıdaki usule tabidir;

1. Destekçi Üyeler, her ayın 15’inde olağan toplantıda Genel Kurulca belirlenen miktarın altında olmamak üzere düzenli olarak Derneğe ayni veya nakdi katkıda bulunur.
2. Destekçi üyelere verdikleri desteğin miktarına bağlı olarak Dernekçe çeşitli hizmet ve payeler verilebilir. Verileceklerin niteliği Yönetim Kurulunca belirlenir ve her olağan Genel Kurul toplantısında geriye dönük olarak onaylanır.

__Dernek Defterleri__

Madde 29: Aşağıdaki defterler Dernekçe tutulur.

1. Yönetim Kurulu karar defteri, 
2. Üye kayıt defteri,
3. Destekçi üye kayıt defteri,
4. Başvuran kayıt defteri,
5. Gelen ve giden evrak kayıt defteri,
6. Alındı kayıt defteri,
7. İşletme defteri,
8. Demirbaş defteri,

__Dernek İktisadi İşletmesi__

Madde 30: Dernek Genel Kurul kararı ile yasa ve yönetmeliklere göre iktisadi ve işletme kurabilir.

__Sandık Kurulması__

Madde 31: Dernek, Genel Kurul kararı ile yasa ve yönetmeliklere göre sandık oluşturabilir.

__Temsilcilik__

Madde 32: Dernek gerekli gördüğü yerlerde Yönetim Kurulunun kararı ile Dernek faaliyetlerini yürütmek amacıyla temsilcilik açabilir. 

1. Temsilciliğin tüzel kişiliği ve organları yoktur. 
2. Yönetim Kurulunca ilk temsilci atanır. Temsilciliklerde temsilciler, yapılan ilk atamanın ardından temsilcilik dahilinde bulunan üyelerin sayısının onu geçmesini müteakip temsilcilik dahilindeki üyelerce olağan Genel Kurul toplantısı tarihinden altmış gün önce yapılacak seçimle belirlenir.
3. Temsilciliğin adresi, Genel Kurulca atanan ilk temsilci tarafından temsilciliğin bulunduğu yerdeki mülki amirliğe otuz gün içinde yazılı olarak bildirilir.

__Uluslararası Faaliyetler, Yabancı Dernek ve Kuruluşlarla İlişkiler__

Madde 33: Dernek, Tüzükte gösterilen amaçları gerçekleştirmek üzere, uluslararası faaliyette veya işbirliğinde bulunabilir ve yurt dışında temsilcilik açabilir. Yurt dışında dernek veya üst kuruluş kurabilir veya yurt dışında kurulmuş dernek veya kuruluşlara katılabilir.

__Tüzük Değişikliği__

Madde 34: Tüzük değişikliğinde aşağıdaki usul uygulanır;

1. Tüzük değişikliği yapılacak Genel Kurul toplantısı, toplantıya katılma hakkı bulunan üyelerin dörtte üçünün katılımı ile yapılır. Yeter sayısı sağlanamaması durumunda olağan toplantı usulü uygulanır.
2. Genel Kurul toplantıya katılanların üçte ikisinin kabul oyu ile tüzük değişikliğine karar verilir.

__Tasfiye__

Madde 35: Derneğin tasfiyesi için aşağıdaki usul takip edilir.

1. Genel Kurul’a üyelerin dörtte üçünün katılması ve katılanların üçte iki çoğunluğunun kabul oyu ile feshe karar verilebilir. Birinci toplantıda üçte iki üye hazır bulunmaz ise toplantı ertelenir ve ikinci toplantıda katılan üyelerin üçte iki çoğunluğunun kabul oyu ile feshe karar verilebilir. 
2. Feshedilir ise üç kişilik bir tasfiye kurulu oluşturulur. Tasfiye kurulu üç ay içinde gelir ve gider hesaplarını ve ödemeleri yapar. Mal varlığı, Genel Kurul’un karar vereceği bir dernek veya vakfa, yoksa Linux Kullanıcıları Derneği ile Ali İsmail Korkmaz Vakfı arasında pay edilerek bağışlanır. 
3. Tasfiye bitince evraklar saklanmak üzere Yönetim Kurulu Başkanı’na verilir.
