---
title: "Hakkımızda"
translationKey: about
---

İnsanlık tarihi ilerledikçe bilgisayarlar ve yazılımlar hayatımızda daha büyük yer buluyor. Bugün toplumun 30 sene önce sahip olduğundan hayal edilemeyecek kadar daha fazla işlem gücüne, veriye ve bağlantıya sahibiz ve yaşamlarımız giderek bu kaynaklar tarafından şekillendiriliyor.  

İnsanların özgürlüğü dünyada ne kadar önemli ise bilişim sistemlerin de o derece önemli. Özgürlük hayatı şekillendiren güçler üzerine söz sahibi olmak demektir ve bugün dijital yaşamlarımızın konusu olan sistemler üzerinde en az söz sahibi olanlar kullanıcılardır.

Özgür Yazılım Derneği, özgür yazılım hareketini ve hali ile tüm insanların modern dünyadaki özgürlüklerini savunan insanların oluşturduğu topluluktur. Özgür Yazılım Derneği "**Kullan, Araştır, Paylaş, Geliştir!**" sloganı ile insanların özgürlüğünü, yazılımların özgürlüğünden başlamak üzere, donanımların, İnternet'in ve hizmetlerin özgürlüğü ile bağlantılı olarak savunur.  

Özgür Yazılım Derneğinin ideal dünyasında;  

* Tüm yazılımlar herkesin kullanması, araştırması, paylaşıp geliştirmesi için özgürdür,
* Tüm donanımlar istenildiği gibi erişilebilir, incelenebilir, değiştirilebilir ve en önemlisi tamir edilebilir,
* İnternet, insanlığın yarattığı en büyük ve özgürleştirici makine olarak amaçlandığı ve hak ettiği şekilde özgür, erişilebilirdir,
* Mahremiyet tali değil aslidir. İnsanların özel hayatlarına ilişkin detayları güven içinde saklayabilir.

Bu amaçla Özgür Yazılım Derneği,  

* GNU felsefesini ve özgür yazılımların kullanımını yaygınlaştırmak amacı ile eğitimler ve yaygınlaştırma çalışmaları gerçekleştirmektedir.
* Kamunun ve sivil toplumun çalışmalarının faydalarının tüm insanlıkça paylaşılabilmesi için özgür yazılımlar kullanmaya ve katkı vermeye teşvik eder.
* Ağ tarafsızlığı ve herkese erişilebilir internet için çalışır.
* Hayatımızı hızla saran teknolojilerin temel hak ve özgürlüklerimizi sınırlandırmasına, gözetim / denetim toplumu yaratma çabalarına karşı çıkar, teknolojinin insanı ve toplumu daha fazla özgürleştirmesi amacıyla kullanılması için mücadele eder.
* Sosyal ağların salt bir tüketim ve teşhir aracı olarak görülmesine ve kullanılmasına karşı, yepyeni bir iletişim kültürünün gelişmesi için çalışır.
* Bilimsel ve teknolojik birikimin, kişisel veya özel mülk olmasına karşı çıkar.
* Bu ortak birikimler üzerinde toplum yararına olmayan bir tahakküm kuran patent ve lisanslara karşı, paylaşımcı üretim modellerini ve lisanslarını savunur.

Özgür Yazılım Derneği, temelleri Richard M. Stallman tarafından atılan "**Özgür yazılım, özgür toplum**" hedefine varmak için çalışır.

## Ekibimiz

{{< team >}}
