---
title: "Açık kaynak neden özgür yazılımın özünü kaçırıyor?"
summary: >
  "Özgür yazılım" ve "açık kaynak" terimleri neredeyse aynı yazılımları tanımlamaktadır. Fakat sözkonusu yazılımlar hakkında bambaşka değerler üzerinden bambaşka şeyleri ifade etmektedirler. Özgür yazılım hareketi bilgisayar kullanıcılarının özgürlüğü için çalışır ve özünde özgürlük ve adalet hareketidir. Aksine, açık kaynak ise pratik faydalar üzerine yoğunlaşır ve değerler üzerine söz söylemez. Bu yüzden biz açık kaynak ile ortaklaşmıyor ve bu terimi kullanmıyoruz.
date: 2020-03-31T00:38:03+03:00
author: Richard M. Stallman
categories:
- dunyadan
photo:
    url: /images/yazilar/fs-sq.png
    urlband: /images/yazilar/fs.png
    author: GNU
    alt: Free software gang
---

_Çeviri: Alper Atmaca_

"Özgür yazılım" ve "açık kaynak" terimleri neredeyse aynı yazılımları tanımlamaktadır. Fakat sözkonusu yazılımlar hakkında bambaşka değerler üzerinden bambaşka şeyleri ifade etmektedirler. Özgür yazılım hareketi bilgisayar kullanıcılarının özgürlüğü için çalışır ve özünde özgürlük ve adalet hareketidir. Aksine, açık kaynak ise pratik faydalar üzerine yoğunlaşır ve değerler üzerine söz söylemez. Bu yüzden biz açık kaynak ile ortaklaşmıyor ve bu terimi kullanmıyoruz.

Bir yazılıma "özgür" dediğimizde, aslında o yazılımın kullanıcının; yazılımı çalıştırma, nasıl çalıştığını öğrenme ve değiştirme, değiştirilmiş veya değiştirilmemiş kopyalarını dağıtma gibi temel özgürlüklerine saygılı olduğunu ifade ederiz. Bu ücret değil bir özgürlük meselesidir. Bu yüzden yazılım özgürlüğünden bahsedildiğinde "fikir özgürlüğünü" koşullarında düşünmelisiniz.

Söz konusu özgürlükler hayati önemdedir. Sadece kullanıcıların bireysel koşulları için değil, bir bütün olarak toplumsal fayda için önemlidirler çünkü sosyal dayanışmayı desteklemekle paylaşımı ve imeceyi yaygınlaştırır. Bu özgürlükler kültürümüzün ve yaşamımızın giderek sayısallaştığı bir dünyada çok daha önemli olmaktadır. Sayısal  sesler, görüntüler ve kelimeler dünyasında özgür yazılım artarak genel olarak özgürlük için elzem olmaktadır.

Dünya çapında yüz milyonlarca insan artık özgür yazılım kullanmakta. Hindistan'ın ve İspanya'nın belirli bölgelerindeki devlet okulları artık öğrencilerine özgür GNU/Linux işletim sisteminin nasıl kullanılacağını öğretmekte. Buna rağmen çoğu kullanıcı bu sistemi ve özgür yazılım topluluğunu oluşturmamıza sebep olan ahlaki sebepleri bilmemekte çünkü bu günlerde bu sistem ve topluluk sıklıkla "açık kaynak" olarak söz konusu özgürlüklerden neredeyse hiç bahsetmeyen bir felsefenin adı ile anılmakta.

Özgür yazılım hareketi 1983'ten beri bilgisayar kullanıcılarının özgürlüğü için çalışmalarda bulunmakta. 1984'te özgür işletim sistemi GNU'nun çalışmalarını başlattık ki; kullanıcıların özgürlüklerini tanımayan özgür olmayan işletim sistemlerini kullanmaktan kaçınabilelim. 1980'ler boyunca işletim sisteminin çoğu temel parçasını geliştirdik ve yayınlamak için özellikle yazılımların kullanıcılarını özgürlüklerini koruyabilmesi için GNU Genel Kamu Lisansı (GNU GPL)'i geliştirdik.

Özgür yazılımın tüm kullanıcıları ve geliştiricileri özgür yazılım hareketinin hedefleri ile ortaklaşmış değildi. 1998'de özgür yazılım topluluğunun bir kısmı koparak "açık kaynak" ismi altında çalışmaya başladı. İfade aslen "özgür yazılım"(ingilizce free software- free bedava anlamına da gelmekte) ifadesindeki olası kavram karmaşasını atlatabilmek üzere önerilmişti fakat çok geçmeden özgür yazılım hareketinin felsefi görüşünden bir hayli farklı bir görüşün taraf ile ilişkilendi.

Açık kaynağın bazı destekçileri ifadeyi şirket yetkililerine yazılımın pratik faydalarını gösterip doğru ve yanlışlar üzerine duymak istemediklerini saklayarak hoşlarına gitmek üzere, özgür yazılım için bir "pazarlama" kampanyası olarak gördüler. Bazı diğer destekçiler ise dümdüz özgür yazılım hareketinin ahlaki ve sosyal değerlerini reddettiler. Görüşleri ne olursa olsun, "açık kaynak" için çalışırken kimse değerlere ne gönderme yaptı ne de savundu. "Açık kaynak" ifadesi hızla güçlü ve güvenilir yazılımlar geliştirmek gibi pratik faydalara ilişkin fikir ve iddialar ile ilişkilendi. Açık kaynağın çoğu destekçisi zamanla aynı çizgiye geldiler. "Açık kaynak" üzerine çoğu tartışma doğru ve yanlışa dikkat etmez, sadece yaygınlığa ve başarıya önem verir. Azınlıktaki bir grup açık kaynak destekçisi bu günlerde özgürlüğü mesele etmektedir fakat aksi görüşteki çoğunluğun içinde kaybolmaktadırlar.

İki görüşte neredeyse aynı tipte yazılımları tanımlamaktadır fakat onlar(açık kaynak) temel olarak farklı bir görüşün savunusunu yapmaktalar. Özgür yazılım hareketi için özgür yazılım bir ahlaki zorunluluktur ve kullanıcıların özgürlüğü için gereklidir. Aksine açık kaynağın felsefesi sorunu, yazılımı nasıl "daha iyi" yaparız yönüyle görmektedir. Bu bakımdan özgür olmayan yazılımları eldeki soruna yönelik yetersiz bir çözüm olarak tanımlamaktadırlar.

Özgür yazılım hareketi için ise özgür olmayan yazılımlar sosyal bir problemdir ve çözümü kullanmayı bırakmak ve özgür yazılımlara geçmektir.

"Özgür yazılım" ve "açık kaynak" eğer aynı (neredeyse) yazılımı ifade ediyorsa hangisini kullandığımız fark eder mi? Evet eder çünkü farklı kelimeler farklı fikirleri iletir. Özgür bir yazılım herhangi bir ad altında size aynı özgürlükleri veriyor olsa da özgürlüğü kalıcı olarak sağlamak için gerekli olan insanlara özgürlüğün değerini öğretmektir. Eğer bu yolda yardımcı olmak istiyorsanız özgür yazılımdan bahsetmek elzemdir.

Özgür yazılım hareketi olarak biz açık kaynağı düşman olarak görmüyoruz. Düşman mülk(özgür olmayan) yazılımlardır. Fakat insanların bizim özgürlükten yana durduğumuzu bilmesini istiyoruz ve yanlış şekilde açık kaynak destekçileri olarak anılmaya karşı çıkıyoruz. Bizim peşinde olduğumuz "açık kaynak" değil ve karşısında durduğumuz "kapalı kaynak" değildir. Altını çizmek için bu terimleri kullanmaktan kaçınıyoruz.

## Özgür yazılım ile açık kaynak arasındaki pratik farklılıklar

Pratikte açık kaynak, özgür yazılıma göre daha biraz daha gevşek bir duruş sergilemekte. Bildiğimiz kadarı ile yayınlanmış olan tüm özgür yazılım kodları açık kaynak tanımına uymaktadır. Neredeyse tüm açık kaynak yazılımlar özgür yazılımdır fakat istisnalar bulunmakta. Öncelikle bazı açık kaynak lisansları çok kısıtlayıcı olduğundan özgür lisans olarak değerlendirilemezler. Örnekle, "Open Watcom" özgür değildir çünkü ruhsatı değiştirilmiş bir kopya üretmeye ve şahsi kullanımına izin vermemektedir. Talihimize çok az yazılım bu tip ruhsatlar kullanmaktadır.

Dahası bir programın kaynak kodu copyleft olmayan zayıf bir ruhsata tabi olduğunda programın çalıştırılabilir dosyaları başkaca özgür olmayan koşullar taşıyabilir. Örneğin Microsoft Visual Studio ile bunu yapmaktadır.

Eğer bu çalıştırılabilir dosyalar yayınlanan kaynak ile tamamen eşleşiyor ise açık kaynak olarak tanımlanabilmekte fakat özgür yazılım olamamakta. Lakin, bu durumda kullanıcı kaynak kodunu derleyerebilmekte ve özgür olarak derlediği çalıştırılabilir dosyayı dağıtabilmekte.

Son ve en mühim konu olarak pratikte bilgisayar içeren çoğu ürünün çalıştırılacak koda ilişkin kullanıcıları başkaca yazılım çalıştırmaktan men etmek üzere imza kontrolü yapması gelmekte. Sadece ayrıcalıkli tek bir şirket cihaz üzerinde çalışacak yazılım üretebilmekte ve cihazın tüm işlevlerine erişebilmekte. Biz bu tip cihazları "tiran" olarak anıyoruz ve uygulamaya ilk örneğini gördüğümüz üründen (TiVo) esinlenerek "tivolamak" (tivoization) diyoruz. Çalıştırılabilir dosyalar özgür kaynak kodundan elde edilmiş ve özgür bir lisansla yayında olsa bile kullanıcı değiştirilmiş versiyonlarını çalıştıramamakta ve hali ile çalıştırılabilir dosya de-facto özgür olmamakta.

Çoğu Android ürünü kaynak kodu GNU GPLv2 ile ruhsatlı olmasına rağmen özgür olmayan tivolanmış çalıştırılabilir Linux kodları içermektedir.

Açık kaynak için kaynak kodunun ruhsatından başka bir endişe kaynağı yoktur. Böylelikle açık kaynak ve özgür Linux'tan elde edilmiş kodla derlenen çalıştırılabilir dosyalar açık kaynaktır ama özgür değildir.

# "Özgür Yazılım" ve "Açık Kaynak" ile İlgili Yanlış Bilinenler

"Özgür yazılım" ifadesi yanlış anlaşılmaya açıktır. Kullanılacak "bedelsizce alabileceğiniz yazılım" ifadesi ile amaçlanan "kullanıcıya belirli özgürlükleri veren yazılım" ifadesi aynı anda "özgür yazılım" teriminden çıkarılabilir(özgür kelimesi İngilizce'de bedava ile eş anlamlı olduğu için). Biz bu soruna özgür yazılımın tanımını yayınlayarak ve "özgür ifade gibi düşünün bedava bira gibi değil" diyerek çözümlüyoruz. Bu ideal bir çözüm değil ve sorunu kökünden çözmesi mümkün değil. Eğer başkaca bir soruna yol açmayacak olsaydı kesin ve doğru bir terim çok daha iyi olurdu.

Ne yazık ki İngilizde'deki diğer tüm ihtimaller kendince sorunlar içermekte. İnsanların önerdiği pek çok öneriyi değerlendirdik fakat hiç biri geçiş yapmak için açıkça "doğru" gelmedi. (Mesela, bazı bağlamlarda Fransızca ve İspanyolca olan "libre" kelimesi iyi olmakta fakat Hindistan'daki insanlar bu kelimeyi hiç tanımamakta.) "Özgür yazılım" için teklif edilen her değişiklik bir çeşit anlamsal sorun içermekte ve bu sorun "açık kaynak yazılım'ı" da içermekte.

"Açık kaynak yazılımın" resmi tanımı (Açık Kaynak Girişimi tarafından yayınlanan ve buraya eklemek için çok uzun olan) özgür yazılım için bizim belirlediğimiz kriterlerden doğrudan türetilmiştir. Aynısı değildir ama bazı yönlerden daha gevşektir. Yine de tanımları birçok noktada bizim tanımlarımız ile örtüşmektedir.

Ne var ki; "açık kaynak yazılım" tabirinden anlaşılan doğal anlam - ki pek çok insan bu anlama geldiğini düşünmekte- "kaynak koduna bakılabilmesidir". Bu sınıflandırma özgür yazılım tanımından çok daha zayıftır, aynı zamanda açık kaynağın kendi tanımından da bir o kadar zayıftır. Bu tanım ne özgür ne de açık kaynak pek çok yazılımı kapsamaktadır.

"Açık kaynağın" bariz anlamı onu savunanların amaçladığından farklı olduğuna göre sonucun çoğu insan tarafından terimin yanlış anlaşılması şaşırtıcı değildir. Yazar Neal Stephenson'a göre herkesin kaynak kodunun bir kopyasını alabilmesinden ötürü "Linux 'açık kaynak' yazılımdır. Kanımca kendisi bilerek terimin resmi tanımının duruşuna karşı çıkmış veya eleştirmiş değildir. Düşünceme göre basitçe İngilizce dilinin basit bir dönüşümü ile terime anlam bulmuştur. Kansas(ABD) eyaleti de benzer bir tanım yayınlamıştır: "Açık kaynak yazılımlardan faydalanın(OSS). OSS, öznel ruhsat koşulları kod ile yapılabilecekleri belirlese bile kaynak kodu serbestçe ve açıkça elde edilebilen yazılımdır."

New York Times bir makalesinde tanımı iyice esneterek, yazılımlara ön versiyonlarında beta test yaparak gizli geri dönüşler yapan kullanıcıları kapsayacacak şekilde genişletmiştir. Halbuki mülk yazılımlar bunu on yıllardır zaten yapmaktaydılar.

Terim, patentsiz yayınlanan donanım tasarımlarını kapsayacak kadar bile genişletilmiştir. Patentsiz donanım tasarımları topluma çok değerli katkılardır fakat "kaynak kod" bu tasarımların bir parçası değildir.

Açık kaynak destekçileri bu durumla mücadele etmek için resmi tanımlarına gönderme yapmakta fakat bu doğrulama çabası bizim için olduğundan daha etkisiz olmakta. "Özgür yazılım" terimi iki doğal anlama sahip. Biri kastedilen anlamı yani bir kişi bir kez "fikir özgürlüğü" ile "bedava bira" arasındaki fikir farklılığını kavradıktan sonra tanımı bir daha karıştırmayacaktır. Fakat "açık kaynak" terimi doğal olarak bir anlama gelmektedir ve o anlam da destekçilerinin amaçladığından farklıdır. Bu durumda remi tanımı haklı çıkarmak ve açıklamak için öz bir yol yoktur. Bu çok daha kötü bir kafa karışıklığı yaratmaktadır.

"Açık kaynağa" ilişkin bir başka yanlış anlaşılma da "GNU GPL kullanılmaması" olduğudur. Çoğunlukla bu durum bir başka yanlış anlaşılma olarak "özgür yazılımın" "GPL ile ruhsatlanmamış yazılım" olduğu yanılgısı ile birlikte gelmektedir. Bu ifadelerin ikiside yanılmaktadır çünkü GNU GPL açık kaynak ruhsatı olarak değerlendirilmekte ve çoğu açık kaynak ruhsatları da özgür yazılım ruhsatı sayılmaktadır. GNU GPL dışında pek çok özgür yazılım ruhsatı bulunmaktadır.

"Açık kaynak" tanımı yazılım ruhsatının konu olmadığı, kaynak kodun bir parçasını oluşturmadığı; devlet, eğitim ve bilim gibi alanlarda kullanılmakla daha da esnetilmiştir. Bu eylemler ile ortak bulunulan tek taraf bir şekilde insanların katılmaya davet edilmiş olmasıdır. Terimi öyle bir esnetmişlerdir ki; "katılımcı" veya "şeffaf" veya daha azı anlamına gelmeye başlamıştır. Daha kötüsü ifadesiz bir moda sözcüğe dönüşmüştür.

## Farlı Değerler Farklı Sonuçlara Çıkabilir - Her Zaman Değil

1960'larda radikal gruplar fraksiyonlaşma ile tanırlardı. Bazı organizasyonlar strateji detayları üzerinden bölünmüş ve iki kardeş grup birbirlierine benzer hedef ve değerleri olmasına rağmen düşman kesilmişlerdir. Sağ siyaset bunu çokça sola karşı kullanmış ve eleştirilerine alet etmiştir.

Kimileri radikal grupların ayrılıkçılıklarını örnek verek özgür yazılım hareketini kötülemeye çalışmıştır. Kendileri durumu tersten anlamaktadır. Biz açık kaynak tarafı ile temel hedef ve değerler üzerinden anlaşamıyoruz fakat onların görüşü ile bizimki özgür yazılımların geliştirilmesine yönelik aynı pratik davranışları desteklemektedir.

Sonuç olarak özgür yazılım hareketi ve açık kaynak tarafı çoğunlukla yazılım geliştirmesi gibi pratik konularda birlikte çalışmaktadır. Farklı felsefi görüşlerin farklı insanların aynı projelerde birlikte çalışabilmesi dikkate değerdir. Her halde temelli olarak farklı görüşlerin çok farklı eylemlere yol açtığı durumlar da vardır.

Açık kaynağın arkasında durduğu fikir, kullanıcılarının yazılımları değiştirmesinin ve tekrar dağıtmasının yazılımı daha güçlü ve güvenilir kılacağıdır. Fakat bu kesin değildir. Tüm mülk yazılımların geliştiricileri doğal olarak yetersiz değildir. Kimi zamanlar kullanıcı özgürlüğüne saygılı olmasalar da güçlü ve güvenilir yazılımlar üretmektedirler. Bu duruma özgür yazılım aktivistleri ve açık kaynak destekçileri çok farklı şekilde tepki vereceklerdir.

Özgür yazılım ideallerinden fazla etkilenmemiş, saf bir açık kaynak destekçisi şunu söyleyebilir: "bizim geliştirme modelimizi kullanmadan bu kadar iyi bir yazılım geliştirebilmene şaşırdım. Nasıl bir kopyasını alabilirim?" Bu tutum sadece özgürlüğü ortadan kaldıracak davranışları ödüllendirecektir.

Özgür yazılım aktivisti ise şunu diyecektir: "Yazılımın çok çekici fakat ben özgürlüğüme daha fazla değer veriyorum. Bu sebeple yazılımını reddediyorum. İşimi bir başka şekilde göreceğim ve özgür bir alternatif geliştirilmesine katkı sunacağım." Eğer özgürlüğümüze değer veriyorsak bunu sürdürebilir ve savunabiliriz.

## Güçlü, Güvenilir Yazılımlar Kötü Olabilir

Yazılımların güçlü ve güvenilir olmasının arkadaşında bulunan fikrimiz yazılımların kullanıcılarına hizmet etmesi gerekliliğine dayanmaktadır. Eğer yazılım güçlü ve güvenilir ise bu kullanıcılarına daha iyi hizmet edeceklerini ifade edecektir.

Fakat yazılım kullanıcılarının özgürlüğüne değer verdiği sürece onlara hizmet edebilir. Yazılım kullanıcıların esir etmek üzere tasarlandı is ene olacaktır? Bu durumda yazılımın güçlü olması zincirlerin daha dayanıklı, güvenilir olması da sökülmesinin daha zor olması anlamına gelecektir. Kullanıcılarını gözetlemek, kısıtlamak, arka kapılar ve zorlanmış güncellemeler gibi kötücül özellikler mülk yazılımlarda yaygın durumlardır ve bazı açık kaynak destekçileri de benzer uygulamaları açık kaynak yazılımlarda kullanmak istemektedirler.

Film ve müzik endüstrisinin baskısı altında bireysel kullanıma özgülenmiş yazılımlar giderek kullanıcılarını kısıtlamaya yönelmektedir. Bu kötücül özellik Dijital Kısıtlama Yönetimi (Digital Restrictions Management) (defectivebydesign.org) yani DRM olarak bilinir ve özgür yazılımın savunduğu özgürlük ruhunun antitezidir. Sadece ruhen değil aynı zamanda DRM'in amacı özgürlüğünüzü çiğnemek olduğundan DRM geliştiricileri DRM'i sağlayan yazılımların değiştirilmesini zor, imkansız ve hatta yasadışı kılmaya çalışır.

Yine de bazı açık kaynak destekçileri "açık kaynak DRM" diye bir yazılım teklif etmişlerdir. Sizin şifrelenmiş içeriğie erişiminizi kısıtlamak için tasarlanmış yazılımın kaynak kodunu yayınlamak ve değiştirilmesine izin vermekle sizin gibi kullanıcıları daha iyi kısıtlayacak yazılımlar elde edilmesi tekliflerinin temel fikridir. Daha sonra yazılım size değiştirmenize izin verilmeyen cihazlar içinde sunulacaktır.

Söz konusu yazılım açık kaynak olabilir ve geliştirme modeli açık kaynak esaslarına dayanabilir fakat bu onu özgür yazılım yapmayacaktır çünkü yazılımı çalıştıran kullanıcıların özgürlüğüne saygı duymamaktadır. Eğer açık kaynak geliştirme modeli bu tip bir yazılımı daha güçlü ve güvenilir kılmakta başarıya ulaşırsa özgürlük konusu çok daha kötü olacaktır.

## Özgürlük Korkusu

Özgür yazılım hareketinden ayrılan açık kaynak tarafının kararındaki temel motivasyon "özgür yazılım" fikrinin etik duruşunun bazı insanları rahatsız ettiği idi. Bu doğrudur: özgürlük gibi etik meseleleri gündem yapmak, rahatlık ve sorumluluklardan bahsetmek aslında insanlara gözardı etmeyi arzuladıkları davranışlarının etik duruşu gibi şeyleri düşünmeye sevk etmektir. Bu rahatsızlık yaratabilir ve kimi kimseler dümdüz bunu düşünmeyi reddedebilir. Bu durum bahsettiğimiz konular hakkında konuşmamıza mani değildir.

Açık kaynak liderlerinin yapmayı seçtiği ise tam olarak budur. Etik ve özgürlük konularında sessiz kalarak ve sadece belirli özgür yazılımların anlık pratik faydalarından bahsederek yazılımları şirketler gibi kimi kullanıcılara daha etkili bir şekilde "satabileceklerini" fark etmişlerdir.

Açık kaynak yandaşları yukarıdaki durumdan biraz daha derin düşündüklerinde genellikle açık kaynağı insanlığa bir "hediye" olarak sunmaktan bahsederler. Bunu bir hayır olarak sunmak ahlaki olarak gerekenin ötesindedir ve mülk yazılımları kaynak kodu olmadan dağıtmayı ahlaki olarak haklı olduğunu farzeder.

Bu yaklaşım kendi içinde etkili olmuş sayılır. Açık kaynak retoriği bir çok şirketi ve bireyi özgür yazılım kullanmaya ve geliştirmeye ikna etmiş fakat topluluğumuzu sadece yüzeysel ve pratik seviyede ilerletmiştir. Açık kaynağın sadece pratik değerler üzerine kurulu felsefesi, özgür yazılımın daha derin anlamlarına ket vurmaktadır. Çokça yeni kullanıcıyı topluluğumuza katmakta fakat onlara topluluğun nasıl savunulacağını öğretmemektedir. Bu gelişme bir bakıma iyi fakat özgürlüğü kalıcı kılmaya yeterli değil. Kullanıcıları özgür yazılıma çekmek, özgürlüklerini korumak adına harekete geçmelerinin sadece bir kısmıdır.

Bir noktada bu kullanıcılar kimi pratik faydalar için mülk yazılımlara geri dönmeye davet edileceklerdir. Sayısız şirket bu tip tekliflerle akıl çelmeye, hatta kimileri mülk yazılımlarını bilabedel sunmaktadır. Kullanıcılar neden bunu reddedsin ki? Keşke özgür yazılımın onlara verdiği özgürlüğün kendinden ve kendisi için olan değerinin önemini kimi pratik veya teknik rahatlıktan önemli olduğunu öğrenmiş olsalardı. Bu fikri yaymak için özgürlük üzerine daha çok konuşmalıyız. Topluluğun yararı adına bir miktar "sessizlik" şirketlere yanaşmak için faydalı olabilir ama özgürlüğe düşkün olmanın bir gariplik olmasına sebep olarak kadar yaygınca sessiz kalmak tehlikeli olacaktır.

Bu tehlike tam olarak içinde bulunduğumuz durumu ifade eder. Özellikle dağıtımcılar olmak üzere özgür yazılımla uğraşan çoğu insan özgürlük hakkında çok az konuşur çünkü şirketler tarafından "daha kabul edilebilir" olmak arzularıdır. Neredeyse tüm GNU/Linux işletim sistemi dağıtımları mülk paketleri temel olarak sistemlerine eklemekte ve kullanıcılarına bu durumu bir kusurdan ziyade avantaş olarak sunmaktadırlar.

Mülk eklentiler ile kısmen özgür olmayan GNU/Linux dağitimları kendilerine rahatça yol bulabilmekte çünkü topluluğumuz çoğu yazılımlarının özgürlüğü konusunda ısrarcı değildir. Bu rastgele olmuş değildir. Çoğu GNU/Linux kullanıcıları aramıza özgürlük adına tek kelime söylemeyen "açık kaynak" tartışmaları ile dahil olmuştur. Özgürlüğü el üstünde tutmayan çabalar ve özgürlük hakkında tek kelime etmeyen konuşmalar birlikte yol almaktadır. Bu eğilimi aşmak için daha az değil, daha çok özgürlük üzerine konuşmalıyız.

## "FLOSS" ve "FOSS"

FLOSS ve FOSS (Özgür ve libre[1] açık kaynak yazılım ve özgür ve açık kaynak yazılım) terimleri özgür yazılım ile açık kaynak arasında olmak için kullanılmaktadır. Eğer tarafsızlık niyetiniz ise "FLOSS" ikisi arasında iyi olan tercihtir keza gerçekten tarafız bir ifadedir. Fakat özgürlüğün tarafında durak istiyorsanız tarafsız bir ifade kullanmak doğru sayılmaz. Özgürlüğük için mücadele etmek insanlara özgürlüğü desteklediğinizi de göstermeyi gerektirir.

## Tüketici Bilinci için Mücadele

"Özgür" ve "açık" tüketicinin farkındalığı için rakiptirler. "Özgür yazılım" ve "açık kaynak" farklı fikirlerdir fakat yazılım üzerine düşünen çoğu insan için aynı kavramın farklı ifadeleridir. İnsanlar için "açık kaynak" düşünmeye alışılması, özgür yazılım hareketinin felsefesi üzerine düşünmeye ve algılamaya bir engel oluşturur. Eğer insanlar bizimle ve yazılımlarımız ile "açık" kelimesi ile tanıştıysalar, bizim aslında başka bir düşüncenin tarafında olduğumuzu algılamaları için onları entellektüel olarak sarsmamız gerekmekte. "Özgür" kelimesini içeren her etkinlik özgür yazılım hareketinin etrafına çekilmiş bu perdeyi daha da genişletmektedir.

Haliyle özgür yazılım aktivistleri kendine "açık" diyen her türlü çalışmayı reddetmelidir. Eğer bir etkinlik kendi içinde iyi ise de yapılan her katkı açık kaynak fikrini yayarak bir miktar da zarara yol açacaktır. Kendine "özgür" veya "libre" diyen pek çok iyi çalışma ve etkinlik vardır. Bu projelere yaplan her katkı aynı zamanda özgür yazılım fikri adına da fayda gösterir. Bunca yararlı proje içinden neden fazladan fayda göstere projeler seçilmesin ki?

## Sonuç

Açık kaynak tarafı topluluğumuza yeni kullanıcılar çekerken biz özgür yazılım aktivistleri özgürlük meselesini onların dikkatine sunmanın yükü altına giriyoruz. Biz her zamankinden daha fazla ve yüksek sesle "Bu özgür yazılımdır ve size özgürlük sağlar!" demeliyiz. "Açık kaynak" yerine "özgür yazılım" dediğiniz her an amacımıza destek olmuş olursunuz.

Lakhani ve Wolf'un makalesine göre hatrı sayılır bir grup yazılım geliştiricisi özgür yazılımın temel özelliği olarak özgürlüğü görmektedir. Bu sonuç ahlaki olarak bir endişesi olmayan SourceForge gibi bir siteden geliyor olmasına rağmen ortaya çıkmıştır.
