---
title: "Donanım özgürlüğü nedir?"
summary: >
  Aletler, bizi tanımlayan her şeyin aracıdır. Yaşamımız, üretimimiz, toplumsal yapılanmamız, kültür olarak adlandırdığımız her şey... Hepsi elimizdeki araçların bizi getirdiği noktaların yaratısıdır. Özgürlük bir bütün olarak gelir. Bir "şey", bir kısım özgür bir kısım esir olamaz. Yazılım özgürlüğü; donanımın tanınmadığı, tamir hakkının elden alındığı, kullanımının kısıtlandığı ve hukukun bireylere karşı silaha dönüştüğü bir ortamda var olamaz. Özgür donanım, aynı özgür yazılım gibi hayatımızın önemli ve ayrılmaz bir mücadelesidir.
date: 2019-12-02T09:06:00+03:00
categories:
- ozgurluk
photo:
  url: /images/yazilar/donanim-sq.jpg
  urlband: /images/yazilar/donanim.jpg
  author: Hackerspace Istanbul | CC BY-SA 4.0
  alt: ThinkPad X200'e Libreboot kurarken
---
İnsanlığı tanımlayan nesnel bir şey var ise o da doğayı ihtiyaçlarımıza ve arzularımıza göre şekillendirme talebidir. Homo sapiens sapiens olarak, Dünya gezegeninin her köşesine yayılmış ve bildiğimiz kadarı ile evrenin sırlarına en çok yaklaşmış canlılarız, **ve tüm bunları başlatmamıza ucunu sivrilttiğimiz bir çubuk sebep oldu**!

Aletler, bizi tanımlayan her şeyin aracıdır. Yaşamımız, üretimimiz, toplumsal yapılanmamız, kültür olarak adlandırdığımız her şey... Hepsi elimizdeki araçların bizi getirdiği noktaların yaratısıdır. Bir antilopu avlamak için sivriltilmiş çubuk ile yörüngeye yerleştirilecek bir uydu arasında insan hüneri açısından hiçbir fark yoktur. Bir şeyin yapılması için gerek ve merak var ise; o şey yapılır. Aracın karmaşıklaşması sadece toplumsal örgütlenmenin ilerlemesi ve insanlığın bilgi birikiminin artmasının bir sonucudur.

Artan örgütlenmenin ve yaşamımıza etki eden üretim biçimlerinin bireyler için giderek artan bir etkisi söz konusudur: Yabancılaşma. Bir çubuğun ucunu sivriltmek için gereken bilgi rahatlıkla aktarılabilecek bir bilgidir ve eylem de bir birey tarafından tekrar edilebilecek kolaylıktadır. Körelen çubuğunuzu tekrar bileyebilir, gerekirse kırılan çubuğunuzun yerine bir yenisini yapabilirsiniz. Fakat modern üretim araçlarının ve yaşam ihtiyaçlarının durumunun çok farklı olduğunu kabul etmek durumundayız.

Bu durum, sadece bu yazıyı okuduğunuz aracın karmaşık yapısından kaynaklanmamaktadır. Bu araçların üreticilerinin; aracın üretimine ve çalışmasına ilişkin sırları paylaşmamasından, keşfedilen yöntemleri engellemeye çalışmasından da kaynaklanmaktadır. Bir bilgisayar karmaşık bir nesne olabilir, ama tüm Dünya gezegeninde bunu bir araya getirebilecek sadece sınırlı sayıda insan yoktur; bahsedilen engeller nedeni ile şu anda bunu gerçekleştirebilecek sınırlı sayıda "şirket" vardır.

Tarihin, insanlar ve nesneler ile ilgili ortaya koyduğu bir diğer kavram ise mülkiyettir. Toplumsal veya bireysel olsun, üretim araçları bir aitlik ile birlikte gelir. Bu aitlik, hukukun tanımlandığı ilk günden beri belirli hakları da beraberinde getirir; kullanma, yararlanma ve semerelerinden faydalanma hakları. Şayet "sahip" olduğunuz bir şeyi dilediğiniz gibi kullanamıyor, istediğiniz gibi değiştiremiyor, bozulduğunda tamir edemiyorsanız o şeye; sivriltilmiş bir çubuktan daha az sahip olduğunuz gerçeğini de kabullenmeniz gerekir.

**Özgürlük bir bütün olarak gelir.** Bir "şey", bir kısım özgür bir kısım esir **olamaz**. Söz konusu haklar, şimdiye kadar sahip olduğumuz şeylerin o kadar ayrılmaz bir parçasıydı ki üzerine düşünmek bile yersiz kalmaktaydı. Fakat hayatımızın parçası ve hatta bazı durumlarda kendisi olan araçlarla aramıza giren onlarca engel, sadece araçları kullanma şeklimizi değil artık kültürümüzü ve kimliğimizi de şekillendirmektedir.

Yazılım özgürlüğü; donanımın tanınmadığı, tamir hakkının elden alındığı, kullanımının kısıtlandığı ve hukukun bireylere karşı silaha dönüştüğü bir ortamda var olamaz. Özgür donanım, aynı özgür yazılım gibi hayatımızın önemli ve ayrılmaz bir mücadelesidir. Yazılımın koştuğu donanımın özgürlüğü, iki kavramın da amacı için zorunludur.

Özgür yazılım ile özgür donanımın yakın zamanlarda ortaya çıkması ve her ikisinin de 80'lerin sonu itibari ile konu olması tesadüf değildir. Keza; mülkiyete ilişkin kısıtlama uğraşları bilişim teknolojilerinin gelişimi ile imkan kazanmış, donanımlara erişim kısıtı yazılımlardan başlamış ve hala yazılımın özgürlüğü donanım özgürlüğünün öncülü durumdadır. **Bu bakımdan 1983'te Richard M. Stallman'ın sorun yaşadığı Xerox 9700 yazıcı ile başlayan özgür yazılım hareketi sadece bir yazılım problemi değil, aynı zamanda bir donanım problemi olarak da değerlendirilmelidir.**

Bilgisayarların kişisel kullanımı, 90'lara kadar çoğunlukla hobi kullanıcılarının garajlarında kalmış durumdaydı. Ev bilgisayarlarının patlama yaşadığı dönemde cihazlarında fiziksel değişiklikler yapanlar ve bunları arkadaşlarıyla paylaşan hackerlar ve onların oluşturduğu topluluklar; donanım tasarım ve protokollerinin giderek özgürlüğünü yitirmesi ile hack, tamir, değişiklik ve tekrardan oluşturma haklarından mahrum bırakıldılar.

1956'da IBM'in, ABD'nin anti-tröst yasaları kapsamında, kullanılmış donanım satışına ve bağımsız tamire izin vermeye zorlanması bilişim çağının ilk **donanım özgürlüğü zaferi** olarak adlandırılabilir. Taşıtların aksamlarının da giderek bilgisayarlarla donanması ile motorlu taşıt sektörü de IBM'in yolundan giderek, bu araçların tamirlerini yetkisiz(!) kişilerden sınırlama çabasına girişmiş ve bu kavga en yüksek noktası ile hala ABD'deki çiftçiler tarafından traktörleri için sürdürülmektedir. [<sup>1</sup>](https://repair.org) [<sup>2</sup>](http://teyit.link/xjljauy)

Günümüzde konuya bilişim ile ilgili örnek bulmak çok kolay olsa da, muhtemelen beyaz bir hapishaneyi andıran "ekosistemi" [<sup>3</sup>](https://www.gnu.org/philosophy/words-to-avoid.en.html#Ecosystem) ile Apple şirketinden daha iyisi bulunmaz. Yazılım özgürlüğünden bahsedilemeyeceği gibi Apple, donanımlarının tamir edilmesine, yapıştırıcılar, özel vidalama araçları gibi fiziki engeller ile elinden geldiğince engel olmaya çalışmaktadır. Bunun kullanıcılarının refahı ile açıklanması ise, Apple'ın eski model iPhone'ların kapanmasını engellemek için yazılım güncellemesi ile batarya kapasitesini sınırlandırması gerçeği karşısında erimektedir. [<sup>4</sup>](http://teyit.link/XaoTRaj)

Özgür donanım ise giderek güçlenmekte ve geleceğin özgürlükte olduğunu küçük ama önemli örneklerle ortaya koymaktadır.

Özgür donanımın zaferine en basit iki örnek Arduino ve RepRap projeleridir. Arduino projesi, ilk günden itibaren donanım tasarımlarını ve yazılımlarını özgürleştirerek hack kültürüne ve özgürlük mücadelesine çok büyük katkıda bulundu. Bugün Arduino'nun sayısız çatallaması ve sınırsız hack kabiliyeti sayesinde, 3 yaşından başlayarak herkes elektronik programlamaya girişebiliyor. Bu bağlamda çıkan pek çok çalışma, hayatımızın içerisinde yer edinmiş durumda.

Yirmi birinci yüzyılı sarsan bir diğer özgür donanım projesi ise RepRap projesidir. 2005 yılında başlayan RepRap projesi, o zamana kadar sadece pahalı arge* laboratuvarlarında görülebilen üç boyutlu yazdırma teknolojisini özgürleştirmek için yola koyuldu. RepRap projesinin en önemli özelliklerinden biri ise, kendi parçalarının bazılarını kendi başına üretebilmesiydi. Dolayısıyla bir RepRap yazıcı imal edildikten sonra, bu üretim özgürlüğü **dağıtılabilecekti**. Ancak 2009 yılına kadar yaygınlık kazanamadı, çünkü önünde çok önemli bir engel vardı: **Patentler.**

2009 yılında RepRap'ın dayandığı üç boyutlu yazdırma teknolojilerinin patentlerinin süresi doldu ve RepRap, birçok çatallama ve geliştirme ile birlikte yaygınlık kazandı. Bugün yaygın olarak kullanılan üç boyutlu yazıcıların hemen hemen hepsi RepRap'a dayanmaktadır. RepRap, patent sisteminin özgürlüğümüzü nasıl kısıtladığını ve **neden kültürümüzü ilerletmek yerine yerinde saydırdığını** göstermesi açısından da çok önemli bir örnektir. Özgür donanım bize bunu sağlar: Var olan teknolojileri kendi ihtiyaçlarımıza istediğimiz gibi uyarlayabilmemizi ve eğer varsa kendi imkanlarımızla özgürce üretebilmemizi.


### Özgür donanım bize ne sağlıyor?

Özgür yazılım ile insanlık olarak dijitale geçirebildiğimiz bilgilerimizi, özgür donanımlar ile hür olarak hayatımıza taşımamızı sağlıyor. Evimizde sıfırdan bir üç boyutlu yazıcı yapmak, kütüphanemizdeki kitapları otomatik bir şekilde tarayıp bilgisayara aktaran sistemler kurmak ya da çok basit bir şekilde, bir cumartesi günü evimiz için kartlı giriş sistemi yapabilmek, ürettiğimiz üç boyutlu yazıcı ile engelli bireyler için protez imal etmek... Bunlar özgür donanımın bize sağladığı şeylerdir, temel haklarımızdır.

*_Arge kelimesi başlangıçta bir kısaltma (araştırma-geliştirme) olarak var olmuş olsa da, biz artık kendisini dile yerleşmiş bir kelime olarak görüyor, bu yüzden herhangi bir kelime gibi yazmayı tercih ediyoruz._
