---
title: "Mahremiyet nedir?"
summary: >
  Mahremiyet, gizlilik ile eş anlamlı değildir. Mahremiyet, yapılan veya bilinen şeyin ne olduğu bilinse bile içeriğinin gözlenmemesidir. Bu bakımdan çok temel, insan olmanın neredeyse yapı taşı olan bir beklentidir.
date: 2020-02-23T09:06:00+03:00
categories:
- ozgurluk
photo:
    url: /images/yazilar/gozetim.jpg
    urlband: /images/yazilar/gozetim.jpg
    author: Paweł Zdziarski | CC BY-SA 3.0
    alt: Güvenlik kameraları
---
Mahremiyet, gizlilik ile eş anlamlı değildir. Mahremiyet, yapılan veya bilinen şeyin ne olduğu bilinse bile içeriğinin gözlenmemesidir. Bu bakımdan çok temel, insan olmanın neredeyse yapı taşı olan bir beklentidir. Homo Sapiens Sapiens olarak gelişimimizi borçlu olduğumuz etkenlerden biri dedikodu yapmamızdır. Bir topluluk içindeki ilişki dinamiklerinin tespitine yarayan bu özellik topluluğun faydasına ama bireylerin olasılıkla zararına çalışan bir mekanizma. Nihayetinde herkesin sır olarak gördüğü veya varlığı tahmin edilse bile kesinlik kazanması istenmeyen olgular insanlar olarak bizimle hep var oldu. Mahremiyet tam olarak bu olguların özel kalmasının konusu.

Mahremiyeti örneklemek gerekirse; Bir kimsenin kabaca tuvalette ne yaptığı tahmin edilebilir. Yine de tuvaletin kapısı kapatılır çünkü gerçekte neler olabileceği bilinse bile bunun gözler önünde olması arzulanmaz. Fakat tuvalete gidildiği gerçeği gizlenmeye gerek duyulmaz, mahremiyet arzulanır yani "kimse ben bir mutfakta su içeyim" diyerek tuvelete usulca kaçmaz. Latince özel anlamına gelen "privatus" kelimesinin 12. yüzyılda Fransızca'da "privé" olarak tuvalet anlamında kullanılması hali ile şaşırtıcı değildir.

Gizlilik ise mahremiyetten farklı olarak açıkça bir olgunun gizlenmesi amacını gerektirir. Bu bir kasa ile örneklenebilir. Kasanın içinde ne olduğunu bilemezsiniz. Kasaya bir şey koyan da kasanın bunu koruması kadar gizlemesini de arzular. Hali ile şeffaf kasalarımız olmadığı gibi kasaların içinde genel olarak ne olduğuna dair bir fikrimiz de yoktur.

Nihayetinde tüm benliğimiz ve sosyal yapımız insanların kendilerine ait yaşantıları olmasına dayalı. Porno izlediğiniz tahmin edilebilir ama ne izlediğinizin bilinmesi gerekmez, nerelerden alışveriş yaptığınız bilinebilir ama bunu ne sıklıkla yaptığınızın bilinmesi gerekmez, bedeninizden memnun olmadığınız düşünülebilir ama bununla ilgili endişelerinizin tüm açıklığı ile bilinmesi gerekmez. Örnekler sürdürülebilir ama mahremiyet bir lüks değil bir haktır, varoluş halidir ve bugün tüm insanlığın elinden hızla alınmaya çalışılmakta.

Elbette mahremiyetin bir kavram olarak var olması bunun karşısında bir güç olduğunun da kanıtı. Devletler, şirketler, insanlar... İnsanların mahremiyetine karşı tüm bu tehditlere rağmen bireyler hakkında ulaşılabilecek bilgi bir yüz yıl önce oldukça azdı. Bugün ise sayısal teknolojilerin ve İnternet'in imkanlarının büyümesi ile korkutucu miktarda veriyi çok uzun süreler saklayabiliyor, bunları kolaylıkla işleyip sonuç çıkarabiliyoruz. Bu gerçekliğin etrafına kümelenmiş bi grup şirket ve devletin durumu kar ve kontrol arzusu ile daha da körüklemesi insanlık için durumu çok daha kötü hale getirmekte.

Mahremiyete yönelen saldırı ve insanların inkarı sadece soyut bir gözlem değil. Bugün gözün görebildiği neredeyse her yerde bir zamanlar insanların lehine çalışan sistemler giderek onların aleyhine güç sahiplerine çalışmaya başlamış durumda. [Amazon Ring Kapı Kameraları](https://www.eff.org/deeplinks/2019/08/amazons-ring-perfect-storm-privacy-threats), [Çevrimiçi Reklamcılık](https://www.eff.org/wp/law-enforcement-use-face-recognition), [Yüz Tanıma Sistemleri](https://apnews.com/9156fb1226356ac0953598fddc878d1b)...

İnsanların mahremiyetinin kenara itilmesi, toplumsal tepkinin yeterince gösterilmemesi, insanlara "saklayacak bir şeyleri" olmadığına, saklayacak şeyleri olmayanların da "korkmak" için bir sebebi olmadığına dair bir inancın aşılanması ile durum giderek kötüleşmekte. Her türlü verinizi çalan cep telefonları, en basit işlevi kişisel verilerinizi talep etmeden yapmayan yazılımlar, şehirleri sarmış kamera sistemleri, yüz tanıma sistemleri ile giderek belirsizleşen bir "suçlunun" takibi, sosyal puanlama ile toplum kontrolü... Tüm bunlar bir distopya denemesi değil bugün yaşanan gerçekler!

**Mahremiyet tali değil aslidir!**

-Kendiniz dahil herkesin mahremiyetinine önem vermek kişisel bir tercih değil toplumsal bir gerekliliktir.

-Saklayacak bir şeyiniz yoksa bile mahremiyetinizin olmadığı bir dünyada muktedirler tarafından sizi korkutacak bir şey yaratılabilir.

-Hayatınızın her köşesinin izlenmesine bugün razı gelirseniz ileride istemediğinizde geç olacaktır.

Mahremiyetinize sahip çıkın!  
Özgür yazılım kullanın.  
Sizi takip eden hizmetleri kullanmayın.  
Verilerinizi korumanın hem sizin hem de çevrenizdekiler için önemli olduğunu bilin.  
Bir kişisel verinizin neden kullanılacağını hep sorgulayın ve kolay ikna olmayın.
